{
 "cells": [
  {
   "cell_type": "markdown",
   "metadata": {
    "cell_id": "a7c9513b-6a01-4b09-909d-3f3b73f9ab69",
    "deepnote_cell_height": 82,
    "deepnote_cell_type": "markdown",
    "tags": []
   },
   "source": [
    "# Week 9 Videos"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "cell_id": "18be1d5082db4fc9ade2973bf7a574cb",
    "deepnote_cell_height": 401,
    "deepnote_cell_type": "markdown",
    "tags": []
   },
   "source": [
    "## Logistic regression decision boundary with 3 classes\n",
    "\n",
    "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/BDfoP8CAISE\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen></iframe>"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 1,
   "metadata": {
    "cell_id": "77b9ed9e46dc465ca34058dd8672acbc",
    "deepnote_cell_height": 99,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 1972,
    "execution_start": 1653052851849,
    "source_hash": "e67b58ce",
    "tags": []
   },
   "outputs": [],
   "source": [
    "import altair as alt\n",
    "import seaborn as sns"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 2,
   "metadata": {
    "cell_id": "48cdaa6f68534e99873e55e54925b80b",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 6,
    "execution_start": 1653052853822,
    "source_hash": "2f65c9b6",
    "tags": []
   },
   "outputs": [],
   "source": [
    "df = sns.load_dataset(\"penguins\").dropna()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 3,
   "metadata": {
    "cell_id": "53bf86e1e6c04485945596849fe59882",
    "deepnote_cell_height": 156.578125,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     59.578125
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 115,
    "execution_start": 1653052853838,
    "source_hash": "25d43fa0",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "Index(['species', 'island', 'bill_length_mm', 'bill_depth_mm',\n",
       "       'flipper_length_mm', 'body_mass_g', 'sex'],\n",
       "      dtype='object')"
      ]
     },
     "execution_count": 3,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df.columns"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 4,
   "metadata": {
    "cell_id": "838845c9e37247d895ba77ed0e3b9aae",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 1,
    "execution_start": 1653052853845,
    "source_hash": "c37ae5ba",
    "tags": []
   },
   "outputs": [],
   "source": [
    "cols = ['bill_length_mm', 'bill_depth_mm']"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 5,
   "metadata": {
    "cell_id": "07845208610b4476b55f3b531b71bd70",
    "deepnote_cell_height": 530,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     361
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 94,
    "execution_start": 1653052853861,
    "source_hash": "c25c5991",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-9e751c27a213466db4a9c186a60e4d7d\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-9e751c27a213466db4a9c186a60e4d7d\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-9e751c27a213466db4a9c186a60e4d7d\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-a0ec2e5925707c5dba9da2c1e24eff5a\"}, \"mark\": \"circle\", \"encoding\": {\"color\": {\"field\": \"species\", \"type\": \"nominal\"}, \"x\": {\"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}, \"y\": {\"field\": \"bill_depth_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-a0ec2e5925707c5dba9da2c1e24eff5a\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 5,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_circle().encode(\n",
    "    x=alt.X(cols[0], scale=alt.Scale(zero=False)),\n",
    "    y=alt.Y(cols[1], scale=alt.Scale(zero=False)),\n",
    "    color=\"species\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 6,
   "metadata": {
    "cell_id": "5bb03c7a43b14afe85261652eab6e5e9",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 329,
    "execution_start": 1653052853911,
    "source_hash": "af35732f",
    "tags": []
   },
   "outputs": [],
   "source": [
    "from sklearn.linear_model import LogisticRegression"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 7,
   "metadata": {
    "cell_id": "d6c4924aabf148eab919936d4007c3a7",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 4,
    "execution_start": 1653052854244,
    "source_hash": "aef42042",
    "tags": []
   },
   "outputs": [],
   "source": [
    "clf = LogisticRegression()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 8,
   "metadata": {
    "cell_id": "a4bbae2973864f25a082bc70076fa917",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 25,
    "execution_start": 1653052854256,
    "source_hash": "924d3e55",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "LogisticRegression()"
      ]
     },
     "execution_count": 8,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "clf.fit(df[cols], df[\"species\"])"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 9,
   "metadata": {
    "cell_id": "e5a8a53b92a24d68abf5ee71ada7713f",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 10,
    "execution_start": 1653052854284,
    "source_hash": "d2c64822",
    "tags": []
   },
   "outputs": [],
   "source": [
    "df[\"pred\"] = clf.predict(df[cols])"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 10,
   "metadata": {
    "cell_id": "de88abd15a2849ec963169b2672e3213",
    "deepnote_cell_height": 530,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     361
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 63,
    "execution_start": 1653052854296,
    "source_hash": "4daa7a76",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-b1309aee192147708d8ee33b2c72639b\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-b1309aee192147708d8ee33b2c72639b\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-b1309aee192147708d8ee33b2c72639b\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-b5fa2af66975d45bdb1da9f71e8df230\"}, \"mark\": \"circle\", \"encoding\": {\"color\": {\"field\": \"pred\", \"type\": \"nominal\"}, \"x\": {\"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}, \"y\": {\"field\": \"bill_depth_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-b5fa2af66975d45bdb1da9f71e8df230\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 10,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_circle().encode(\n",
    "    x=alt.X(cols[0], scale=alt.Scale(zero=False)),\n",
    "    y=alt.Y(cols[1], scale=alt.Scale(zero=False)),\n",
    "    color=\"pred\"\n",
    ")"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "cell_id": "65ec7be7b7304b6db4427e99e8036f15",
    "deepnote_cell_height": 401,
    "deepnote_cell_type": "markdown",
    "tags": []
   },
   "source": [
    "## A grid of points using NumPy\n",
    "\n",
    "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/JoZJuCsHJhE\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen></iframe>"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 11,
   "metadata": {
    "cell_id": "f9c50d5b668f42b292cc450b9302e179",
    "deepnote_cell_height": 99,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 787818,
    "execution_start": 1653052854360,
    "source_hash": "b7dcc9c8",
    "tags": []
   },
   "outputs": [],
   "source": [
    "import numpy as np\n",
    "import pandas as pd"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 12,
   "metadata": {
    "cell_id": "1c196218559f4a0e895779b69d9aeb29",
    "deepnote_cell_height": 99,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 812846,
    "execution_start": 1653052854364,
    "source_hash": "adab7ae",
    "tags": []
   },
   "outputs": [],
   "source": [
    "x = np.arange(32, 60, 0.2)\n",
    "y = np.arange(13, 22, 0.2)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 13,
   "metadata": {
    "cell_id": "eb8f80fc6abd4f77aac2e9258ed5ef8d",
    "deepnote_cell_height": 144.1875,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 127,
    "execution_start": 1653052854408,
    "source_hash": "85fbc4ac",
    "tags": []
   },
   "outputs": [
    {
     "ename": "ValueError",
     "evalue": "All arrays must be of the same length",
     "output_type": "error",
     "traceback": [
      "\u001b[0;31m---------------------------------------------------------------------------\u001b[0m",
      "\u001b[0;31mValueError\u001b[0m                                Traceback (most recent call last)",
      "\u001b[0;32m/var/folders/8j/gshrlmtn7dg4qtztj4d4t_w40000gn/T/ipykernel_12505/4035979450.py\u001b[0m in \u001b[0;36m<module>\u001b[0;34m\u001b[0m\n\u001b[0;32m----> 1\u001b[0;31m \u001b[0mpd\u001b[0m\u001b[0;34m.\u001b[0m\u001b[0mDataFrame\u001b[0m\u001b[0;34m(\u001b[0m\u001b[0;34m{\u001b[0m\u001b[0;34m\"x\"\u001b[0m\u001b[0;34m:\u001b[0m\u001b[0mx\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0;34m\"y\"\u001b[0m\u001b[0;34m:\u001b[0m\u001b[0my\u001b[0m\u001b[0;34m}\u001b[0m\u001b[0;34m)\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[0m",
      "\u001b[0;32m~/miniconda3/envs/math10s22/lib/python3.7/site-packages/pandas/core/frame.py\u001b[0m in \u001b[0;36m__init__\u001b[0;34m(self, data, index, columns, dtype, copy)\u001b[0m\n\u001b[1;32m    612\u001b[0m         \u001b[0;32melif\u001b[0m \u001b[0misinstance\u001b[0m\u001b[0;34m(\u001b[0m\u001b[0mdata\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mdict\u001b[0m\u001b[0;34m)\u001b[0m\u001b[0;34m:\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[1;32m    613\u001b[0m             \u001b[0;31m# GH#38939 de facto copy defaults to False only in non-dict cases\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[0;32m--> 614\u001b[0;31m             \u001b[0mmgr\u001b[0m \u001b[0;34m=\u001b[0m \u001b[0mdict_to_mgr\u001b[0m\u001b[0;34m(\u001b[0m\u001b[0mdata\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mindex\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mcolumns\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mdtype\u001b[0m\u001b[0;34m=\u001b[0m\u001b[0mdtype\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mcopy\u001b[0m\u001b[0;34m=\u001b[0m\u001b[0mcopy\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mtyp\u001b[0m\u001b[0;34m=\u001b[0m\u001b[0mmanager\u001b[0m\u001b[0;34m)\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[0m\u001b[1;32m    615\u001b[0m         \u001b[0;32melif\u001b[0m \u001b[0misinstance\u001b[0m\u001b[0;34m(\u001b[0m\u001b[0mdata\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mma\u001b[0m\u001b[0;34m.\u001b[0m\u001b[0mMaskedArray\u001b[0m\u001b[0;34m)\u001b[0m\u001b[0;34m:\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[1;32m    616\u001b[0m             \u001b[0;32mimport\u001b[0m \u001b[0mnumpy\u001b[0m\u001b[0;34m.\u001b[0m\u001b[0mma\u001b[0m\u001b[0;34m.\u001b[0m\u001b[0mmrecords\u001b[0m \u001b[0;32mas\u001b[0m \u001b[0mmrecords\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n",
      "\u001b[0;32m~/miniconda3/envs/math10s22/lib/python3.7/site-packages/pandas/core/internals/construction.py\u001b[0m in \u001b[0;36mdict_to_mgr\u001b[0;34m(data, index, columns, dtype, typ, copy)\u001b[0m\n\u001b[1;32m    463\u001b[0m \u001b[0;34m\u001b[0m\u001b[0m\n\u001b[1;32m    464\u001b[0m     return arrays_to_mgr(\n\u001b[0;32m--> 465\u001b[0;31m         \u001b[0marrays\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mdata_names\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mindex\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mcolumns\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mdtype\u001b[0m\u001b[0;34m=\u001b[0m\u001b[0mdtype\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mtyp\u001b[0m\u001b[0;34m=\u001b[0m\u001b[0mtyp\u001b[0m\u001b[0;34m,\u001b[0m \u001b[0mconsolidate\u001b[0m\u001b[0;34m=\u001b[0m\u001b[0mcopy\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[0m\u001b[1;32m    466\u001b[0m     )\n\u001b[1;32m    467\u001b[0m \u001b[0;34m\u001b[0m\u001b[0m\n",
      "\u001b[0;32m~/miniconda3/envs/math10s22/lib/python3.7/site-packages/pandas/core/internals/construction.py\u001b[0m in \u001b[0;36marrays_to_mgr\u001b[0;34m(arrays, arr_names, index, columns, dtype, verify_integrity, typ, consolidate)\u001b[0m\n\u001b[1;32m    117\u001b[0m         \u001b[0;31m# figure out the index, if necessary\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[1;32m    118\u001b[0m         \u001b[0;32mif\u001b[0m \u001b[0mindex\u001b[0m \u001b[0;32mis\u001b[0m \u001b[0;32mNone\u001b[0m\u001b[0;34m:\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[0;32m--> 119\u001b[0;31m             \u001b[0mindex\u001b[0m \u001b[0;34m=\u001b[0m \u001b[0m_extract_index\u001b[0m\u001b[0;34m(\u001b[0m\u001b[0marrays\u001b[0m\u001b[0;34m)\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[0m\u001b[1;32m    120\u001b[0m         \u001b[0;32melse\u001b[0m\u001b[0;34m:\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[1;32m    121\u001b[0m             \u001b[0mindex\u001b[0m \u001b[0;34m=\u001b[0m \u001b[0mensure_index\u001b[0m\u001b[0;34m(\u001b[0m\u001b[0mindex\u001b[0m\u001b[0;34m)\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n",
      "\u001b[0;32m~/miniconda3/envs/math10s22/lib/python3.7/site-packages/pandas/core/internals/construction.py\u001b[0m in \u001b[0;36m_extract_index\u001b[0;34m(data)\u001b[0m\n\u001b[1;32m    633\u001b[0m             \u001b[0mlengths\u001b[0m \u001b[0;34m=\u001b[0m \u001b[0mlist\u001b[0m\u001b[0;34m(\u001b[0m\u001b[0mset\u001b[0m\u001b[0;34m(\u001b[0m\u001b[0mraw_lengths\u001b[0m\u001b[0;34m)\u001b[0m\u001b[0;34m)\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[1;32m    634\u001b[0m             \u001b[0;32mif\u001b[0m \u001b[0mlen\u001b[0m\u001b[0;34m(\u001b[0m\u001b[0mlengths\u001b[0m\u001b[0;34m)\u001b[0m \u001b[0;34m>\u001b[0m \u001b[0;36m1\u001b[0m\u001b[0;34m:\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[0;32m--> 635\u001b[0;31m                 \u001b[0;32mraise\u001b[0m \u001b[0mValueError\u001b[0m\u001b[0;34m(\u001b[0m\u001b[0;34m\"All arrays must be of the same length\"\u001b[0m\u001b[0;34m)\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n\u001b[0m\u001b[1;32m    636\u001b[0m \u001b[0;34m\u001b[0m\u001b[0m\n\u001b[1;32m    637\u001b[0m             \u001b[0;32mif\u001b[0m \u001b[0mhave_dicts\u001b[0m\u001b[0;34m:\u001b[0m\u001b[0;34m\u001b[0m\u001b[0;34m\u001b[0m\u001b[0m\n",
      "\u001b[0;31mValueError\u001b[0m: All arrays must be of the same length"
     ]
    }
   ],
   "source": [
    "pd.DataFrame({\"x\":x, \"y\":y})"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 14,
   "metadata": {
    "cell_id": "43c58bd926fd43a69547394ab22e9f9d",
    "deepnote_cell_height": 348.59375,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     251.53125
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1653052873868,
    "source_hash": "577d5527",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "array([32. , 32.2, 32.4, 32.6, 32.8, 33. , 33.2, 33.4, 33.6, 33.8, 34. ,\n",
       "       34.2, 34.4, 34.6, 34.8, 35. , 35.2, 35.4, 35.6, 35.8, 36. , 36.2,\n",
       "       36.4, 36.6, 36.8, 37. , 37.2, 37.4, 37.6, 37.8, 38. , 38.2, 38.4,\n",
       "       38.6, 38.8, 39. , 39.2, 39.4, 39.6, 39.8, 40. , 40.2, 40.4, 40.6,\n",
       "       40.8, 41. , 41.2, 41.4, 41.6, 41.8, 42. , 42.2, 42.4, 42.6, 42.8,\n",
       "       43. , 43.2, 43.4, 43.6, 43.8, 44. , 44.2, 44.4, 44.6, 44.8, 45. ,\n",
       "       45.2, 45.4, 45.6, 45.8, 46. , 46.2, 46.4, 46.6, 46.8, 47. , 47.2,\n",
       "       47.4, 47.6, 47.8, 48. , 48.2, 48.4, 48.6, 48.8, 49. , 49.2, 49.4,\n",
       "       49.6, 49.8, 50. , 50.2, 50.4, 50.6, 50.8, 51. , 51.2, 51.4, 51.6,\n",
       "       51.8, 52. , 52.2, 52.4, 52.6, 52.8, 53. , 53.2, 53.4, 53.6, 53.8,\n",
       "       54. , 54.2, 54.4, 54.6, 54.8, 55. , 55.2, 55.4, 55.6, 55.8, 56. ,\n",
       "       56.2, 56.4, 56.6, 56.8, 57. , 57.2, 57.4, 57.6, 57.8, 58. , 58.2,\n",
       "       58.4, 58.6, 58.8, 59. , 59.2, 59.4, 59.6, 59.8])"
      ]
     },
     "execution_count": 14,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "x"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 15,
   "metadata": {
    "cell_id": "197003a44383413ba32a7b5087102dc7",
    "deepnote_cell_height": 195,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     97.96875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 86,
    "execution_start": 1653052874367,
    "source_hash": "ce04b77e",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "array([13. , 13.2, 13.4, 13.6, 13.8, 14. , 14.2, 14.4, 14.6, 14.8, 15. ,\n",
       "       15.2, 15.4, 15.6, 15.8, 16. , 16.2, 16.4, 16.6, 16.8, 17. , 17.2,\n",
       "       17.4, 17.6, 17.8, 18. , 18.2, 18.4, 18.6, 18.8, 19. , 19.2, 19.4,\n",
       "       19.6, 19.8, 20. , 20.2, 20.4, 20.6, 20.8, 21. , 21.2, 21.4, 21.6,\n",
       "       21.8])"
      ]
     },
     "execution_count": 15,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "y"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 16,
   "metadata": {
    "cell_id": "c5ddcc05089b4874af98eda3e78e941d",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 1,
    "execution_start": 1653052875193,
    "source_hash": "2d1dfb00",
    "tags": []
   },
   "outputs": [],
   "source": [
    "xx, yy = np.meshgrid(x,y)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 17,
   "metadata": {
    "cell_id": "662712d41830435aa76589c93684eb36",
    "deepnote_cell_height": 233.359375,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     136.359375
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1653052876338,
    "source_hash": "6d123c41",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "array([[32. , 32.2, 32.4, ..., 59.4, 59.6, 59.8],\n",
       "       [32. , 32.2, 32.4, ..., 59.4, 59.6, 59.8],\n",
       "       [32. , 32.2, 32.4, ..., 59.4, 59.6, 59.8],\n",
       "       ...,\n",
       "       [32. , 32.2, 32.4, ..., 59.4, 59.6, 59.8],\n",
       "       [32. , 32.2, 32.4, ..., 59.4, 59.6, 59.8],\n",
       "       [32. , 32.2, 32.4, ..., 59.4, 59.6, 59.8]])"
      ]
     },
     "execution_count": 17,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "xx"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 18,
   "metadata": {
    "cell_id": "add5b2de47f74211ac650fce79b19438",
    "deepnote_cell_height": 233.359375,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     136.359375
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1653052876354,
    "source_hash": "942323db",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "array([[13. , 13. , 13. , ..., 13. , 13. , 13. ],\n",
       "       [13.2, 13.2, 13.2, ..., 13.2, 13.2, 13.2],\n",
       "       [13.4, 13.4, 13.4, ..., 13.4, 13.4, 13.4],\n",
       "       ...,\n",
       "       [21.4, 21.4, 21.4, ..., 21.4, 21.4, 21.4],\n",
       "       [21.6, 21.6, 21.6, ..., 21.6, 21.6, 21.6],\n",
       "       [21.8, 21.8, 21.8, ..., 21.8, 21.8, 21.8]])"
      ]
     },
     "execution_count": 18,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "yy"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 19,
   "metadata": {
    "cell_id": "f2679ce2676b46859eaeef6843331d4b",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 8,
    "execution_start": 1653052876818,
    "source_hash": "3c80aefd",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "(45, 140)"
      ]
     },
     "execution_count": 19,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "xx.shape"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 20,
   "metadata": {
    "cell_id": "3d5ae351767a4c98bdb7d9f0c4a2e5b4",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 6,
    "execution_start": 1653052877279,
    "source_hash": "69f23ee1",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "140"
      ]
     },
     "execution_count": 20,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "x.size"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 21,
   "metadata": {
    "cell_id": "c67fd8933d974bfc82d41cd762a550cd",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1653052877695,
    "source_hash": "a38bd4e0",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "45"
      ]
     },
     "execution_count": 21,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "y.size"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 22,
   "metadata": {
    "cell_id": "8c3fa8e1a6ad42938963b58e4f8381f3",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 8,
    "execution_start": 1653052878174,
    "source_hash": "63b5ab7f",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "array([32. , 32.2, 32.4, ..., 59.4, 59.6, 59.8])"
      ]
     },
     "execution_count": 22,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "xx.reshape(-1)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 23,
   "metadata": {
    "cell_id": "11b47bd7fee44df4bdbf66492724a499",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 14,
    "execution_start": 1653052879223,
    "source_hash": "697c9f9a",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "array([13. , 13. , 13. , ..., 21.8, 21.8, 21.8])"
      ]
     },
     "execution_count": 23,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "yy.reshape(-1)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 24,
   "metadata": {
    "cell_id": "1c74400a8ffe44ffa1d790b133c91e2e",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 4,
    "execution_start": 1653052879548,
    "source_hash": "57574ec4",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "6300"
      ]
     },
     "execution_count": 24,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "xx.reshape(-1).size"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 25,
   "metadata": {
    "cell_id": "a126b6a10b404a64925426c1a75e8a07",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 7,
    "execution_start": 1653052880333,
    "source_hash": "27f3f4d",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "6300"
      ]
     },
     "execution_count": 25,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "x.size*y.size"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 26,
   "metadata": {
    "cell_id": "a109375cfaeb487eaf23d60355a02643",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 13,
    "execution_start": 1653052881014,
    "source_hash": "b3a58b92",
    "tags": []
   },
   "outputs": [],
   "source": [
    "df_sim = pd.DataFrame({\"x\":xx.reshape(-1), \"y\":yy.reshape(-1)})"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 27,
   "metadata": {
    "cell_id": "613b5eff90d844eaaef8c69b93213293",
    "deepnote_cell_height": 600,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 34,
    "execution_start": 1653052882379,
    "source_hash": "6d86f2f5",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>x</th>\n",
       "      <th>y</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.0</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>32.2</td>\n",
       "      <td>13.0</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>32.4</td>\n",
       "      <td>13.0</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3</th>\n",
       "      <td>32.6</td>\n",
       "      <td>13.0</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>4</th>\n",
       "      <td>32.8</td>\n",
       "      <td>13.0</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>...</th>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6295</th>\n",
       "      <td>59.0</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6296</th>\n",
       "      <td>59.2</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6297</th>\n",
       "      <td>59.4</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6298</th>\n",
       "      <td>59.6</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6299</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "<p>6300 rows × 2 columns</p>\n",
       "</div>"
      ],
      "text/plain": [
       "         x     y\n",
       "0     32.0  13.0\n",
       "1     32.2  13.0\n",
       "2     32.4  13.0\n",
       "3     32.6  13.0\n",
       "4     32.8  13.0\n",
       "...    ...   ...\n",
       "6295  59.0  21.8\n",
       "6296  59.2  21.8\n",
       "6297  59.4  21.8\n",
       "6298  59.6  21.8\n",
       "6299  59.8  21.8\n",
       "\n",
       "[6300 rows x 2 columns]"
      ]
     },
     "execution_count": 27,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df_sim"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 28,
   "metadata": {
    "cell_id": "d8d74d6191b947afaab397b36f5aff58",
    "deepnote_cell_height": 395,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 6,
    "execution_start": 1653052884622,
    "source_hash": "e31016ef",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>x</th>\n",
       "      <th>y</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>6295</th>\n",
       "      <td>59.0</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6296</th>\n",
       "      <td>59.2</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6297</th>\n",
       "      <td>59.4</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6298</th>\n",
       "      <td>59.6</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6299</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "</div>"
      ],
      "text/plain": [
       "         x     y\n",
       "6295  59.0  21.8\n",
       "6296  59.2  21.8\n",
       "6297  59.4  21.8\n",
       "6298  59.6  21.8\n",
       "6299  59.8  21.8"
      ]
     },
     "execution_count": 28,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df_sim.tail()"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "cell_id": "8bee45b9da8d4021b98a1f68cbe309c2",
    "deepnote_cell_height": 401,
    "deepnote_cell_type": "markdown",
    "tags": []
   },
   "source": [
    "## A grid of points using itertools\n",
    "\n",
    "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/-GuIKRGNVVs\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen></iframe>"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 29,
   "metadata": {
    "cell_id": "b5bf5d2bf0834206b9745de323d0d94a",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 0,
    "execution_start": 1653052954621,
    "source_hash": "55885cdb",
    "tags": []
   },
   "outputs": [],
   "source": [
    "from itertools import product"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 30,
   "metadata": {
    "cell_id": "1210680899c84f5ca9e61d091f0690ca",
    "deepnote_cell_height": 348.53125,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     251.53125
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1653052962377,
    "source_hash": "577d5527",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "array([32. , 32.2, 32.4, 32.6, 32.8, 33. , 33.2, 33.4, 33.6, 33.8, 34. ,\n",
       "       34.2, 34.4, 34.6, 34.8, 35. , 35.2, 35.4, 35.6, 35.8, 36. , 36.2,\n",
       "       36.4, 36.6, 36.8, 37. , 37.2, 37.4, 37.6, 37.8, 38. , 38.2, 38.4,\n",
       "       38.6, 38.8, 39. , 39.2, 39.4, 39.6, 39.8, 40. , 40.2, 40.4, 40.6,\n",
       "       40.8, 41. , 41.2, 41.4, 41.6, 41.8, 42. , 42.2, 42.4, 42.6, 42.8,\n",
       "       43. , 43.2, 43.4, 43.6, 43.8, 44. , 44.2, 44.4, 44.6, 44.8, 45. ,\n",
       "       45.2, 45.4, 45.6, 45.8, 46. , 46.2, 46.4, 46.6, 46.8, 47. , 47.2,\n",
       "       47.4, 47.6, 47.8, 48. , 48.2, 48.4, 48.6, 48.8, 49. , 49.2, 49.4,\n",
       "       49.6, 49.8, 50. , 50.2, 50.4, 50.6, 50.8, 51. , 51.2, 51.4, 51.6,\n",
       "       51.8, 52. , 52.2, 52.4, 52.6, 52.8, 53. , 53.2, 53.4, 53.6, 53.8,\n",
       "       54. , 54.2, 54.4, 54.6, 54.8, 55. , 55.2, 55.4, 55.6, 55.8, 56. ,\n",
       "       56.2, 56.4, 56.6, 56.8, 57. , 57.2, 57.4, 57.6, 57.8, 58. , 58.2,\n",
       "       58.4, 58.6, 58.8, 59. , 59.2, 59.4, 59.6, 59.8])"
      ]
     },
     "execution_count": 30,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "x"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 31,
   "metadata": {
    "cell_id": "3cb778510e164c3da44d5cfeb5c4a1cb",
    "deepnote_cell_height": 194.96875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     97.96875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1653052968646,
    "source_hash": "ce04b77e",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "array([13. , 13.2, 13.4, 13.6, 13.8, 14. , 14.2, 14.4, 14.6, 14.8, 15. ,\n",
       "       15.2, 15.4, 15.6, 15.8, 16. , 16.2, 16.4, 16.6, 16.8, 17. , 17.2,\n",
       "       17.4, 17.6, 17.8, 18. , 18.2, 18.4, 18.6, 18.8, 19. , 19.2, 19.4,\n",
       "       19.6, 19.8, 20. , 20.2, 20.4, 20.6, 20.8, 21. , 21.2, 21.4, 21.6,\n",
       "       21.8])"
      ]
     },
     "execution_count": 31,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "y"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 32,
   "metadata": {
    "cell_id": "eeb87d0a4a0742c5b490e711ca7f6909",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 1,
    "execution_start": 1653052988905,
    "source_hash": "eb05f361",
    "tags": []
   },
   "outputs": [],
   "source": [
    "g = product(x,y)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 33,
   "metadata": {
    "cell_id": "aad8523668ec4837b507820b90a21e8d",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 4,
    "execution_start": 1653053000696,
    "source_hash": "669f9854",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "itertools.product"
      ]
     },
     "execution_count": 33,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "type(g)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 34,
   "metadata": {
    "cell_id": "5e5eff8a5d004b5faab719ce22185326",
    "deepnote_cell_height": 708,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     611
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 706,
    "execution_start": 1653053021438,
    "source_hash": "e7b886de",
    "tags": [
     "output_scroll"
    ]
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "[(32.0, 13.0),\n",
       " (32.0, 13.2),\n",
       " (32.0, 13.399999999999999),\n",
       " (32.0, 13.599999999999998),\n",
       " (32.0, 13.799999999999997),\n",
       " (32.0, 13.999999999999996),\n",
       " (32.0, 14.199999999999996),\n",
       " (32.0, 14.399999999999995),\n",
       " (32.0, 14.599999999999994),\n",
       " (32.0, 14.799999999999994),\n",
       " (32.0, 14.999999999999993),\n",
       " (32.0, 15.199999999999992),\n",
       " (32.0, 15.399999999999991),\n",
       " (32.0, 15.59999999999999),\n",
       " (32.0, 15.79999999999999),\n",
       " (32.0, 15.99999999999999),\n",
       " (32.0, 16.19999999999999),\n",
       " (32.0, 16.399999999999988),\n",
       " (32.0, 16.599999999999987),\n",
       " (32.0, 16.799999999999986),\n",
       " (32.0, 16.999999999999986),\n",
       " (32.0, 17.199999999999985),\n",
       " (32.0, 17.399999999999984),\n",
       " (32.0, 17.599999999999984),\n",
       " (32.0, 17.799999999999983),\n",
       " (32.0, 17.999999999999982),\n",
       " (32.0, 18.19999999999998),\n",
       " (32.0, 18.39999999999998),\n",
       " (32.0, 18.59999999999998),\n",
       " (32.0, 18.79999999999998),\n",
       " (32.0, 18.99999999999998),\n",
       " (32.0, 19.199999999999978),\n",
       " (32.0, 19.399999999999977),\n",
       " (32.0, 19.599999999999977),\n",
       " (32.0, 19.799999999999976),\n",
       " (32.0, 19.999999999999975),\n",
       " (32.0, 20.199999999999974),\n",
       " (32.0, 20.399999999999974),\n",
       " (32.0, 20.599999999999973),\n",
       " (32.0, 20.799999999999972),\n",
       " (32.0, 20.99999999999997),\n",
       " (32.0, 21.19999999999997),\n",
       " (32.0, 21.39999999999997),\n",
       " (32.0, 21.59999999999997),\n",
       " (32.0, 21.79999999999997),\n",
       " (32.2, 13.0),\n",
       " (32.2, 13.2),\n",
       " (32.2, 13.399999999999999),\n",
       " (32.2, 13.599999999999998),\n",
       " (32.2, 13.799999999999997),\n",
       " (32.2, 13.999999999999996),\n",
       " (32.2, 14.199999999999996),\n",
       " (32.2, 14.399999999999995),\n",
       " (32.2, 14.599999999999994),\n",
       " (32.2, 14.799999999999994),\n",
       " (32.2, 14.999999999999993),\n",
       " (32.2, 15.199999999999992),\n",
       " (32.2, 15.399999999999991),\n",
       " (32.2, 15.59999999999999),\n",
       " (32.2, 15.79999999999999),\n",
       " (32.2, 15.99999999999999),\n",
       " (32.2, 16.19999999999999),\n",
       " (32.2, 16.399999999999988),\n",
       " (32.2, 16.599999999999987),\n",
       " (32.2, 16.799999999999986),\n",
       " (32.2, 16.999999999999986),\n",
       " (32.2, 17.199999999999985),\n",
       " (32.2, 17.399999999999984),\n",
       " (32.2, 17.599999999999984),\n",
       " (32.2, 17.799999999999983),\n",
       " (32.2, 17.999999999999982),\n",
       " (32.2, 18.19999999999998),\n",
       " (32.2, 18.39999999999998),\n",
       " (32.2, 18.59999999999998),\n",
       " (32.2, 18.79999999999998),\n",
       " (32.2, 18.99999999999998),\n",
       " (32.2, 19.199999999999978),\n",
       " (32.2, 19.399999999999977),\n",
       " (32.2, 19.599999999999977),\n",
       " (32.2, 19.799999999999976),\n",
       " (32.2, 19.999999999999975),\n",
       " (32.2, 20.199999999999974),\n",
       " (32.2, 20.399999999999974),\n",
       " (32.2, 20.599999999999973),\n",
       " (32.2, 20.799999999999972),\n",
       " (32.2, 20.99999999999997),\n",
       " (32.2, 21.19999999999997),\n",
       " (32.2, 21.39999999999997),\n",
       " (32.2, 21.59999999999997),\n",
       " (32.2, 21.79999999999997),\n",
       " (32.400000000000006, 13.0),\n",
       " (32.400000000000006, 13.2),\n",
       " (32.400000000000006, 13.399999999999999),\n",
       " (32.400000000000006, 13.599999999999998),\n",
       " (32.400000000000006, 13.799999999999997),\n",
       " (32.400000000000006, 13.999999999999996),\n",
       " (32.400000000000006, 14.199999999999996),\n",
       " (32.400000000000006, 14.399999999999995),\n",
       " (32.400000000000006, 14.599999999999994),\n",
       " (32.400000000000006, 14.799999999999994),\n",
       " (32.400000000000006, 14.999999999999993),\n",
       " (32.400000000000006, 15.199999999999992),\n",
       " (32.400000000000006, 15.399999999999991),\n",
       " (32.400000000000006, 15.59999999999999),\n",
       " (32.400000000000006, 15.79999999999999),\n",
       " (32.400000000000006, 15.99999999999999),\n",
       " (32.400000000000006, 16.19999999999999),\n",
       " (32.400000000000006, 16.399999999999988),\n",
       " (32.400000000000006, 16.599999999999987),\n",
       " (32.400000000000006, 16.799999999999986),\n",
       " (32.400000000000006, 16.999999999999986),\n",
       " (32.400000000000006, 17.199999999999985),\n",
       " (32.400000000000006, 17.399999999999984),\n",
       " (32.400000000000006, 17.599999999999984),\n",
       " (32.400000000000006, 17.799999999999983),\n",
       " (32.400000000000006, 17.999999999999982),\n",
       " (32.400000000000006, 18.19999999999998),\n",
       " (32.400000000000006, 18.39999999999998),\n",
       " (32.400000000000006, 18.59999999999998),\n",
       " (32.400000000000006, 18.79999999999998),\n",
       " (32.400000000000006, 18.99999999999998),\n",
       " (32.400000000000006, 19.199999999999978),\n",
       " (32.400000000000006, 19.399999999999977),\n",
       " (32.400000000000006, 19.599999999999977),\n",
       " (32.400000000000006, 19.799999999999976),\n",
       " (32.400000000000006, 19.999999999999975),\n",
       " (32.400000000000006, 20.199999999999974),\n",
       " (32.400000000000006, 20.399999999999974),\n",
       " (32.400000000000006, 20.599999999999973),\n",
       " (32.400000000000006, 20.799999999999972),\n",
       " (32.400000000000006, 20.99999999999997),\n",
       " (32.400000000000006, 21.19999999999997),\n",
       " (32.400000000000006, 21.39999999999997),\n",
       " (32.400000000000006, 21.59999999999997),\n",
       " (32.400000000000006, 21.79999999999997),\n",
       " (32.60000000000001, 13.0),\n",
       " (32.60000000000001, 13.2),\n",
       " (32.60000000000001, 13.399999999999999),\n",
       " (32.60000000000001, 13.599999999999998),\n",
       " (32.60000000000001, 13.799999999999997),\n",
       " (32.60000000000001, 13.999999999999996),\n",
       " (32.60000000000001, 14.199999999999996),\n",
       " (32.60000000000001, 14.399999999999995),\n",
       " (32.60000000000001, 14.599999999999994),\n",
       " (32.60000000000001, 14.799999999999994),\n",
       " (32.60000000000001, 14.999999999999993),\n",
       " (32.60000000000001, 15.199999999999992),\n",
       " (32.60000000000001, 15.399999999999991),\n",
       " (32.60000000000001, 15.59999999999999),\n",
       " (32.60000000000001, 15.79999999999999),\n",
       " (32.60000000000001, 15.99999999999999),\n",
       " (32.60000000000001, 16.19999999999999),\n",
       " (32.60000000000001, 16.399999999999988),\n",
       " (32.60000000000001, 16.599999999999987),\n",
       " (32.60000000000001, 16.799999999999986),\n",
       " (32.60000000000001, 16.999999999999986),\n",
       " (32.60000000000001, 17.199999999999985),\n",
       " (32.60000000000001, 17.399999999999984),\n",
       " (32.60000000000001, 17.599999999999984),\n",
       " (32.60000000000001, 17.799999999999983),\n",
       " (32.60000000000001, 17.999999999999982),\n",
       " (32.60000000000001, 18.19999999999998),\n",
       " (32.60000000000001, 18.39999999999998),\n",
       " (32.60000000000001, 18.59999999999998),\n",
       " (32.60000000000001, 18.79999999999998),\n",
       " (32.60000000000001, 18.99999999999998),\n",
       " (32.60000000000001, 19.199999999999978),\n",
       " (32.60000000000001, 19.399999999999977),\n",
       " (32.60000000000001, 19.599999999999977),\n",
       " (32.60000000000001, 19.799999999999976),\n",
       " (32.60000000000001, 19.999999999999975),\n",
       " (32.60000000000001, 20.199999999999974),\n",
       " (32.60000000000001, 20.399999999999974),\n",
       " (32.60000000000001, 20.599999999999973),\n",
       " (32.60000000000001, 20.799999999999972),\n",
       " (32.60000000000001, 20.99999999999997),\n",
       " (32.60000000000001, 21.19999999999997),\n",
       " (32.60000000000001, 21.39999999999997),\n",
       " (32.60000000000001, 21.59999999999997),\n",
       " (32.60000000000001, 21.79999999999997),\n",
       " (32.80000000000001, 13.0),\n",
       " (32.80000000000001, 13.2),\n",
       " (32.80000000000001, 13.399999999999999),\n",
       " (32.80000000000001, 13.599999999999998),\n",
       " (32.80000000000001, 13.799999999999997),\n",
       " (32.80000000000001, 13.999999999999996),\n",
       " (32.80000000000001, 14.199999999999996),\n",
       " (32.80000000000001, 14.399999999999995),\n",
       " (32.80000000000001, 14.599999999999994),\n",
       " (32.80000000000001, 14.799999999999994),\n",
       " (32.80000000000001, 14.999999999999993),\n",
       " (32.80000000000001, 15.199999999999992),\n",
       " (32.80000000000001, 15.399999999999991),\n",
       " (32.80000000000001, 15.59999999999999),\n",
       " (32.80000000000001, 15.79999999999999),\n",
       " (32.80000000000001, 15.99999999999999),\n",
       " (32.80000000000001, 16.19999999999999),\n",
       " (32.80000000000001, 16.399999999999988),\n",
       " (32.80000000000001, 16.599999999999987),\n",
       " (32.80000000000001, 16.799999999999986),\n",
       " (32.80000000000001, 16.999999999999986),\n",
       " (32.80000000000001, 17.199999999999985),\n",
       " (32.80000000000001, 17.399999999999984),\n",
       " (32.80000000000001, 17.599999999999984),\n",
       " (32.80000000000001, 17.799999999999983),\n",
       " (32.80000000000001, 17.999999999999982),\n",
       " (32.80000000000001, 18.19999999999998),\n",
       " (32.80000000000001, 18.39999999999998),\n",
       " (32.80000000000001, 18.59999999999998),\n",
       " (32.80000000000001, 18.79999999999998),\n",
       " (32.80000000000001, 18.99999999999998),\n",
       " (32.80000000000001, 19.199999999999978),\n",
       " (32.80000000000001, 19.399999999999977),\n",
       " (32.80000000000001, 19.599999999999977),\n",
       " (32.80000000000001, 19.799999999999976),\n",
       " (32.80000000000001, 19.999999999999975),\n",
       " (32.80000000000001, 20.199999999999974),\n",
       " (32.80000000000001, 20.399999999999974),\n",
       " (32.80000000000001, 20.599999999999973),\n",
       " (32.80000000000001, 20.799999999999972),\n",
       " (32.80000000000001, 20.99999999999997),\n",
       " (32.80000000000001, 21.19999999999997),\n",
       " (32.80000000000001, 21.39999999999997),\n",
       " (32.80000000000001, 21.59999999999997),\n",
       " (32.80000000000001, 21.79999999999997),\n",
       " (33.000000000000014, 13.0),\n",
       " (33.000000000000014, 13.2),\n",
       " (33.000000000000014, 13.399999999999999),\n",
       " (33.000000000000014, 13.599999999999998),\n",
       " (33.000000000000014, 13.799999999999997),\n",
       " (33.000000000000014, 13.999999999999996),\n",
       " (33.000000000000014, 14.199999999999996),\n",
       " (33.000000000000014, 14.399999999999995),\n",
       " (33.000000000000014, 14.599999999999994),\n",
       " (33.000000000000014, 14.799999999999994),\n",
       " (33.000000000000014, 14.999999999999993),\n",
       " (33.000000000000014, 15.199999999999992),\n",
       " (33.000000000000014, 15.399999999999991),\n",
       " (33.000000000000014, 15.59999999999999),\n",
       " (33.000000000000014, 15.79999999999999),\n",
       " (33.000000000000014, 15.99999999999999),\n",
       " (33.000000000000014, 16.19999999999999),\n",
       " (33.000000000000014, 16.399999999999988),\n",
       " (33.000000000000014, 16.599999999999987),\n",
       " (33.000000000000014, 16.799999999999986),\n",
       " (33.000000000000014, 16.999999999999986),\n",
       " (33.000000000000014, 17.199999999999985),\n",
       " (33.000000000000014, 17.399999999999984),\n",
       " (33.000000000000014, 17.599999999999984),\n",
       " (33.000000000000014, 17.799999999999983),\n",
       " (33.000000000000014, 17.999999999999982),\n",
       " (33.000000000000014, 18.19999999999998),\n",
       " (33.000000000000014, 18.39999999999998),\n",
       " (33.000000000000014, 18.59999999999998),\n",
       " (33.000000000000014, 18.79999999999998),\n",
       " (33.000000000000014, 18.99999999999998),\n",
       " (33.000000000000014, 19.199999999999978),\n",
       " (33.000000000000014, 19.399999999999977),\n",
       " (33.000000000000014, 19.599999999999977),\n",
       " (33.000000000000014, 19.799999999999976),\n",
       " (33.000000000000014, 19.999999999999975),\n",
       " (33.000000000000014, 20.199999999999974),\n",
       " (33.000000000000014, 20.399999999999974),\n",
       " (33.000000000000014, 20.599999999999973),\n",
       " (33.000000000000014, 20.799999999999972),\n",
       " (33.000000000000014, 20.99999999999997),\n",
       " (33.000000000000014, 21.19999999999997),\n",
       " (33.000000000000014, 21.39999999999997),\n",
       " (33.000000000000014, 21.59999999999997),\n",
       " (33.000000000000014, 21.79999999999997),\n",
       " (33.20000000000002, 13.0),\n",
       " (33.20000000000002, 13.2),\n",
       " (33.20000000000002, 13.399999999999999),\n",
       " (33.20000000000002, 13.599999999999998),\n",
       " (33.20000000000002, 13.799999999999997),\n",
       " (33.20000000000002, 13.999999999999996),\n",
       " (33.20000000000002, 14.199999999999996),\n",
       " (33.20000000000002, 14.399999999999995),\n",
       " (33.20000000000002, 14.599999999999994),\n",
       " (33.20000000000002, 14.799999999999994),\n",
       " (33.20000000000002, 14.999999999999993),\n",
       " (33.20000000000002, 15.199999999999992),\n",
       " (33.20000000000002, 15.399999999999991),\n",
       " (33.20000000000002, 15.59999999999999),\n",
       " (33.20000000000002, 15.79999999999999),\n",
       " (33.20000000000002, 15.99999999999999),\n",
       " (33.20000000000002, 16.19999999999999),\n",
       " (33.20000000000002, 16.399999999999988),\n",
       " (33.20000000000002, 16.599999999999987),\n",
       " (33.20000000000002, 16.799999999999986),\n",
       " (33.20000000000002, 16.999999999999986),\n",
       " (33.20000000000002, 17.199999999999985),\n",
       " (33.20000000000002, 17.399999999999984),\n",
       " (33.20000000000002, 17.599999999999984),\n",
       " (33.20000000000002, 17.799999999999983),\n",
       " (33.20000000000002, 17.999999999999982),\n",
       " (33.20000000000002, 18.19999999999998),\n",
       " (33.20000000000002, 18.39999999999998),\n",
       " (33.20000000000002, 18.59999999999998),\n",
       " (33.20000000000002, 18.79999999999998),\n",
       " (33.20000000000002, 18.99999999999998),\n",
       " (33.20000000000002, 19.199999999999978),\n",
       " (33.20000000000002, 19.399999999999977),\n",
       " (33.20000000000002, 19.599999999999977),\n",
       " (33.20000000000002, 19.799999999999976),\n",
       " (33.20000000000002, 19.999999999999975),\n",
       " (33.20000000000002, 20.199999999999974),\n",
       " (33.20000000000002, 20.399999999999974),\n",
       " (33.20000000000002, 20.599999999999973),\n",
       " (33.20000000000002, 20.799999999999972),\n",
       " (33.20000000000002, 20.99999999999997),\n",
       " (33.20000000000002, 21.19999999999997),\n",
       " (33.20000000000002, 21.39999999999997),\n",
       " (33.20000000000002, 21.59999999999997),\n",
       " (33.20000000000002, 21.79999999999997),\n",
       " (33.40000000000002, 13.0),\n",
       " (33.40000000000002, 13.2),\n",
       " (33.40000000000002, 13.399999999999999),\n",
       " (33.40000000000002, 13.599999999999998),\n",
       " (33.40000000000002, 13.799999999999997),\n",
       " (33.40000000000002, 13.999999999999996),\n",
       " (33.40000000000002, 14.199999999999996),\n",
       " (33.40000000000002, 14.399999999999995),\n",
       " (33.40000000000002, 14.599999999999994),\n",
       " (33.40000000000002, 14.799999999999994),\n",
       " (33.40000000000002, 14.999999999999993),\n",
       " (33.40000000000002, 15.199999999999992),\n",
       " (33.40000000000002, 15.399999999999991),\n",
       " (33.40000000000002, 15.59999999999999),\n",
       " (33.40000000000002, 15.79999999999999),\n",
       " (33.40000000000002, 15.99999999999999),\n",
       " (33.40000000000002, 16.19999999999999),\n",
       " (33.40000000000002, 16.399999999999988),\n",
       " (33.40000000000002, 16.599999999999987),\n",
       " (33.40000000000002, 16.799999999999986),\n",
       " (33.40000000000002, 16.999999999999986),\n",
       " (33.40000000000002, 17.199999999999985),\n",
       " (33.40000000000002, 17.399999999999984),\n",
       " (33.40000000000002, 17.599999999999984),\n",
       " (33.40000000000002, 17.799999999999983),\n",
       " (33.40000000000002, 17.999999999999982),\n",
       " (33.40000000000002, 18.19999999999998),\n",
       " (33.40000000000002, 18.39999999999998),\n",
       " (33.40000000000002, 18.59999999999998),\n",
       " (33.40000000000002, 18.79999999999998),\n",
       " (33.40000000000002, 18.99999999999998),\n",
       " (33.40000000000002, 19.199999999999978),\n",
       " (33.40000000000002, 19.399999999999977),\n",
       " (33.40000000000002, 19.599999999999977),\n",
       " (33.40000000000002, 19.799999999999976),\n",
       " (33.40000000000002, 19.999999999999975),\n",
       " (33.40000000000002, 20.199999999999974),\n",
       " (33.40000000000002, 20.399999999999974),\n",
       " (33.40000000000002, 20.599999999999973),\n",
       " (33.40000000000002, 20.799999999999972),\n",
       " (33.40000000000002, 20.99999999999997),\n",
       " (33.40000000000002, 21.19999999999997),\n",
       " (33.40000000000002, 21.39999999999997),\n",
       " (33.40000000000002, 21.59999999999997),\n",
       " (33.40000000000002, 21.79999999999997),\n",
       " (33.60000000000002, 13.0),\n",
       " (33.60000000000002, 13.2),\n",
       " (33.60000000000002, 13.399999999999999),\n",
       " (33.60000000000002, 13.599999999999998),\n",
       " (33.60000000000002, 13.799999999999997),\n",
       " (33.60000000000002, 13.999999999999996),\n",
       " (33.60000000000002, 14.199999999999996),\n",
       " (33.60000000000002, 14.399999999999995),\n",
       " (33.60000000000002, 14.599999999999994),\n",
       " (33.60000000000002, 14.799999999999994),\n",
       " (33.60000000000002, 14.999999999999993),\n",
       " (33.60000000000002, 15.199999999999992),\n",
       " (33.60000000000002, 15.399999999999991),\n",
       " (33.60000000000002, 15.59999999999999),\n",
       " (33.60000000000002, 15.79999999999999),\n",
       " (33.60000000000002, 15.99999999999999),\n",
       " (33.60000000000002, 16.19999999999999),\n",
       " (33.60000000000002, 16.399999999999988),\n",
       " (33.60000000000002, 16.599999999999987),\n",
       " (33.60000000000002, 16.799999999999986),\n",
       " (33.60000000000002, 16.999999999999986),\n",
       " (33.60000000000002, 17.199999999999985),\n",
       " (33.60000000000002, 17.399999999999984),\n",
       " (33.60000000000002, 17.599999999999984),\n",
       " (33.60000000000002, 17.799999999999983),\n",
       " (33.60000000000002, 17.999999999999982),\n",
       " (33.60000000000002, 18.19999999999998),\n",
       " (33.60000000000002, 18.39999999999998),\n",
       " (33.60000000000002, 18.59999999999998),\n",
       " (33.60000000000002, 18.79999999999998),\n",
       " (33.60000000000002, 18.99999999999998),\n",
       " (33.60000000000002, 19.199999999999978),\n",
       " (33.60000000000002, 19.399999999999977),\n",
       " (33.60000000000002, 19.599999999999977),\n",
       " (33.60000000000002, 19.799999999999976),\n",
       " (33.60000000000002, 19.999999999999975),\n",
       " (33.60000000000002, 20.199999999999974),\n",
       " (33.60000000000002, 20.399999999999974),\n",
       " (33.60000000000002, 20.599999999999973),\n",
       " (33.60000000000002, 20.799999999999972),\n",
       " (33.60000000000002, 20.99999999999997),\n",
       " (33.60000000000002, 21.19999999999997),\n",
       " (33.60000000000002, 21.39999999999997),\n",
       " (33.60000000000002, 21.59999999999997),\n",
       " (33.60000000000002, 21.79999999999997),\n",
       " (33.800000000000026, 13.0),\n",
       " (33.800000000000026, 13.2),\n",
       " (33.800000000000026, 13.399999999999999),\n",
       " (33.800000000000026, 13.599999999999998),\n",
       " (33.800000000000026, 13.799999999999997),\n",
       " (33.800000000000026, 13.999999999999996),\n",
       " (33.800000000000026, 14.199999999999996),\n",
       " (33.800000000000026, 14.399999999999995),\n",
       " (33.800000000000026, 14.599999999999994),\n",
       " (33.800000000000026, 14.799999999999994),\n",
       " (33.800000000000026, 14.999999999999993),\n",
       " (33.800000000000026, 15.199999999999992),\n",
       " (33.800000000000026, 15.399999999999991),\n",
       " (33.800000000000026, 15.59999999999999),\n",
       " (33.800000000000026, 15.79999999999999),\n",
       " (33.800000000000026, 15.99999999999999),\n",
       " (33.800000000000026, 16.19999999999999),\n",
       " (33.800000000000026, 16.399999999999988),\n",
       " (33.800000000000026, 16.599999999999987),\n",
       " (33.800000000000026, 16.799999999999986),\n",
       " (33.800000000000026, 16.999999999999986),\n",
       " (33.800000000000026, 17.199999999999985),\n",
       " (33.800000000000026, 17.399999999999984),\n",
       " (33.800000000000026, 17.599999999999984),\n",
       " (33.800000000000026, 17.799999999999983),\n",
       " (33.800000000000026, 17.999999999999982),\n",
       " (33.800000000000026, 18.19999999999998),\n",
       " (33.800000000000026, 18.39999999999998),\n",
       " (33.800000000000026, 18.59999999999998),\n",
       " (33.800000000000026, 18.79999999999998),\n",
       " (33.800000000000026, 18.99999999999998),\n",
       " (33.800000000000026, 19.199999999999978),\n",
       " (33.800000000000026, 19.399999999999977),\n",
       " (33.800000000000026, 19.599999999999977),\n",
       " (33.800000000000026, 19.799999999999976),\n",
       " (33.800000000000026, 19.999999999999975),\n",
       " (33.800000000000026, 20.199999999999974),\n",
       " (33.800000000000026, 20.399999999999974),\n",
       " (33.800000000000026, 20.599999999999973),\n",
       " (33.800000000000026, 20.799999999999972),\n",
       " (33.800000000000026, 20.99999999999997),\n",
       " (33.800000000000026, 21.19999999999997),\n",
       " (33.800000000000026, 21.39999999999997),\n",
       " (33.800000000000026, 21.59999999999997),\n",
       " (33.800000000000026, 21.79999999999997),\n",
       " (34.00000000000003, 13.0),\n",
       " (34.00000000000003, 13.2),\n",
       " (34.00000000000003, 13.399999999999999),\n",
       " (34.00000000000003, 13.599999999999998),\n",
       " (34.00000000000003, 13.799999999999997),\n",
       " (34.00000000000003, 13.999999999999996),\n",
       " (34.00000000000003, 14.199999999999996),\n",
       " (34.00000000000003, 14.399999999999995),\n",
       " (34.00000000000003, 14.599999999999994),\n",
       " (34.00000000000003, 14.799999999999994),\n",
       " (34.00000000000003, 14.999999999999993),\n",
       " (34.00000000000003, 15.199999999999992),\n",
       " (34.00000000000003, 15.399999999999991),\n",
       " (34.00000000000003, 15.59999999999999),\n",
       " (34.00000000000003, 15.79999999999999),\n",
       " (34.00000000000003, 15.99999999999999),\n",
       " (34.00000000000003, 16.19999999999999),\n",
       " (34.00000000000003, 16.399999999999988),\n",
       " (34.00000000000003, 16.599999999999987),\n",
       " (34.00000000000003, 16.799999999999986),\n",
       " (34.00000000000003, 16.999999999999986),\n",
       " (34.00000000000003, 17.199999999999985),\n",
       " (34.00000000000003, 17.399999999999984),\n",
       " (34.00000000000003, 17.599999999999984),\n",
       " (34.00000000000003, 17.799999999999983),\n",
       " (34.00000000000003, 17.999999999999982),\n",
       " (34.00000000000003, 18.19999999999998),\n",
       " (34.00000000000003, 18.39999999999998),\n",
       " (34.00000000000003, 18.59999999999998),\n",
       " (34.00000000000003, 18.79999999999998),\n",
       " (34.00000000000003, 18.99999999999998),\n",
       " (34.00000000000003, 19.199999999999978),\n",
       " (34.00000000000003, 19.399999999999977),\n",
       " (34.00000000000003, 19.599999999999977),\n",
       " (34.00000000000003, 19.799999999999976),\n",
       " (34.00000000000003, 19.999999999999975),\n",
       " (34.00000000000003, 20.199999999999974),\n",
       " (34.00000000000003, 20.399999999999974),\n",
       " (34.00000000000003, 20.599999999999973),\n",
       " (34.00000000000003, 20.799999999999972),\n",
       " (34.00000000000003, 20.99999999999997),\n",
       " (34.00000000000003, 21.19999999999997),\n",
       " (34.00000000000003, 21.39999999999997),\n",
       " (34.00000000000003, 21.59999999999997),\n",
       " (34.00000000000003, 21.79999999999997),\n",
       " (34.20000000000003, 13.0),\n",
       " (34.20000000000003, 13.2),\n",
       " (34.20000000000003, 13.399999999999999),\n",
       " (34.20000000000003, 13.599999999999998),\n",
       " (34.20000000000003, 13.799999999999997),\n",
       " (34.20000000000003, 13.999999999999996),\n",
       " (34.20000000000003, 14.199999999999996),\n",
       " (34.20000000000003, 14.399999999999995),\n",
       " (34.20000000000003, 14.599999999999994),\n",
       " (34.20000000000003, 14.799999999999994),\n",
       " (34.20000000000003, 14.999999999999993),\n",
       " (34.20000000000003, 15.199999999999992),\n",
       " (34.20000000000003, 15.399999999999991),\n",
       " (34.20000000000003, 15.59999999999999),\n",
       " (34.20000000000003, 15.79999999999999),\n",
       " (34.20000000000003, 15.99999999999999),\n",
       " (34.20000000000003, 16.19999999999999),\n",
       " (34.20000000000003, 16.399999999999988),\n",
       " (34.20000000000003, 16.599999999999987),\n",
       " (34.20000000000003, 16.799999999999986),\n",
       " (34.20000000000003, 16.999999999999986),\n",
       " (34.20000000000003, 17.199999999999985),\n",
       " (34.20000000000003, 17.399999999999984),\n",
       " (34.20000000000003, 17.599999999999984),\n",
       " (34.20000000000003, 17.799999999999983),\n",
       " (34.20000000000003, 17.999999999999982),\n",
       " (34.20000000000003, 18.19999999999998),\n",
       " (34.20000000000003, 18.39999999999998),\n",
       " (34.20000000000003, 18.59999999999998),\n",
       " (34.20000000000003, 18.79999999999998),\n",
       " (34.20000000000003, 18.99999999999998),\n",
       " (34.20000000000003, 19.199999999999978),\n",
       " (34.20000000000003, 19.399999999999977),\n",
       " (34.20000000000003, 19.599999999999977),\n",
       " (34.20000000000003, 19.799999999999976),\n",
       " (34.20000000000003, 19.999999999999975),\n",
       " (34.20000000000003, 20.199999999999974),\n",
       " (34.20000000000003, 20.399999999999974),\n",
       " (34.20000000000003, 20.599999999999973),\n",
       " (34.20000000000003, 20.799999999999972),\n",
       " (34.20000000000003, 20.99999999999997),\n",
       " (34.20000000000003, 21.19999999999997),\n",
       " (34.20000000000003, 21.39999999999997),\n",
       " (34.20000000000003, 21.59999999999997),\n",
       " (34.20000000000003, 21.79999999999997),\n",
       " (34.400000000000034, 13.0),\n",
       " (34.400000000000034, 13.2),\n",
       " (34.400000000000034, 13.399999999999999),\n",
       " (34.400000000000034, 13.599999999999998),\n",
       " (34.400000000000034, 13.799999999999997),\n",
       " (34.400000000000034, 13.999999999999996),\n",
       " (34.400000000000034, 14.199999999999996),\n",
       " (34.400000000000034, 14.399999999999995),\n",
       " (34.400000000000034, 14.599999999999994),\n",
       " (34.400000000000034, 14.799999999999994),\n",
       " (34.400000000000034, 14.999999999999993),\n",
       " (34.400000000000034, 15.199999999999992),\n",
       " (34.400000000000034, 15.399999999999991),\n",
       " (34.400000000000034, 15.59999999999999),\n",
       " (34.400000000000034, 15.79999999999999),\n",
       " (34.400000000000034, 15.99999999999999),\n",
       " (34.400000000000034, 16.19999999999999),\n",
       " (34.400000000000034, 16.399999999999988),\n",
       " (34.400000000000034, 16.599999999999987),\n",
       " (34.400000000000034, 16.799999999999986),\n",
       " (34.400000000000034, 16.999999999999986),\n",
       " (34.400000000000034, 17.199999999999985),\n",
       " (34.400000000000034, 17.399999999999984),\n",
       " (34.400000000000034, 17.599999999999984),\n",
       " (34.400000000000034, 17.799999999999983),\n",
       " (34.400000000000034, 17.999999999999982),\n",
       " (34.400000000000034, 18.19999999999998),\n",
       " (34.400000000000034, 18.39999999999998),\n",
       " (34.400000000000034, 18.59999999999998),\n",
       " (34.400000000000034, 18.79999999999998),\n",
       " (34.400000000000034, 18.99999999999998),\n",
       " (34.400000000000034, 19.199999999999978),\n",
       " (34.400000000000034, 19.399999999999977),\n",
       " (34.400000000000034, 19.599999999999977),\n",
       " (34.400000000000034, 19.799999999999976),\n",
       " (34.400000000000034, 19.999999999999975),\n",
       " (34.400000000000034, 20.199999999999974),\n",
       " (34.400000000000034, 20.399999999999974),\n",
       " (34.400000000000034, 20.599999999999973),\n",
       " (34.400000000000034, 20.799999999999972),\n",
       " (34.400000000000034, 20.99999999999997),\n",
       " (34.400000000000034, 21.19999999999997),\n",
       " (34.400000000000034, 21.39999999999997),\n",
       " (34.400000000000034, 21.59999999999997),\n",
       " (34.400000000000034, 21.79999999999997),\n",
       " (34.60000000000004, 13.0),\n",
       " (34.60000000000004, 13.2),\n",
       " (34.60000000000004, 13.399999999999999),\n",
       " (34.60000000000004, 13.599999999999998),\n",
       " (34.60000000000004, 13.799999999999997),\n",
       " (34.60000000000004, 13.999999999999996),\n",
       " (34.60000000000004, 14.199999999999996),\n",
       " (34.60000000000004, 14.399999999999995),\n",
       " (34.60000000000004, 14.599999999999994),\n",
       " (34.60000000000004, 14.799999999999994),\n",
       " (34.60000000000004, 14.999999999999993),\n",
       " (34.60000000000004, 15.199999999999992),\n",
       " (34.60000000000004, 15.399999999999991),\n",
       " (34.60000000000004, 15.59999999999999),\n",
       " (34.60000000000004, 15.79999999999999),\n",
       " (34.60000000000004, 15.99999999999999),\n",
       " (34.60000000000004, 16.19999999999999),\n",
       " (34.60000000000004, 16.399999999999988),\n",
       " (34.60000000000004, 16.599999999999987),\n",
       " (34.60000000000004, 16.799999999999986),\n",
       " (34.60000000000004, 16.999999999999986),\n",
       " (34.60000000000004, 17.199999999999985),\n",
       " (34.60000000000004, 17.399999999999984),\n",
       " (34.60000000000004, 17.599999999999984),\n",
       " (34.60000000000004, 17.799999999999983),\n",
       " (34.60000000000004, 17.999999999999982),\n",
       " (34.60000000000004, 18.19999999999998),\n",
       " (34.60000000000004, 18.39999999999998),\n",
       " (34.60000000000004, 18.59999999999998),\n",
       " (34.60000000000004, 18.79999999999998),\n",
       " (34.60000000000004, 18.99999999999998),\n",
       " (34.60000000000004, 19.199999999999978),\n",
       " (34.60000000000004, 19.399999999999977),\n",
       " (34.60000000000004, 19.599999999999977),\n",
       " (34.60000000000004, 19.799999999999976),\n",
       " (34.60000000000004, 19.999999999999975),\n",
       " (34.60000000000004, 20.199999999999974),\n",
       " (34.60000000000004, 20.399999999999974),\n",
       " (34.60000000000004, 20.599999999999973),\n",
       " (34.60000000000004, 20.799999999999972),\n",
       " (34.60000000000004, 20.99999999999997),\n",
       " (34.60000000000004, 21.19999999999997),\n",
       " (34.60000000000004, 21.39999999999997),\n",
       " (34.60000000000004, 21.59999999999997),\n",
       " (34.60000000000004, 21.79999999999997),\n",
       " (34.80000000000004, 13.0),\n",
       " (34.80000000000004, 13.2),\n",
       " (34.80000000000004, 13.399999999999999),\n",
       " (34.80000000000004, 13.599999999999998),\n",
       " (34.80000000000004, 13.799999999999997),\n",
       " (34.80000000000004, 13.999999999999996),\n",
       " (34.80000000000004, 14.199999999999996),\n",
       " (34.80000000000004, 14.399999999999995),\n",
       " (34.80000000000004, 14.599999999999994),\n",
       " (34.80000000000004, 14.799999999999994),\n",
       " (34.80000000000004, 14.999999999999993),\n",
       " (34.80000000000004, 15.199999999999992),\n",
       " (34.80000000000004, 15.399999999999991),\n",
       " (34.80000000000004, 15.59999999999999),\n",
       " (34.80000000000004, 15.79999999999999),\n",
       " (34.80000000000004, 15.99999999999999),\n",
       " (34.80000000000004, 16.19999999999999),\n",
       " (34.80000000000004, 16.399999999999988),\n",
       " (34.80000000000004, 16.599999999999987),\n",
       " (34.80000000000004, 16.799999999999986),\n",
       " (34.80000000000004, 16.999999999999986),\n",
       " (34.80000000000004, 17.199999999999985),\n",
       " (34.80000000000004, 17.399999999999984),\n",
       " (34.80000000000004, 17.599999999999984),\n",
       " (34.80000000000004, 17.799999999999983),\n",
       " (34.80000000000004, 17.999999999999982),\n",
       " (34.80000000000004, 18.19999999999998),\n",
       " (34.80000000000004, 18.39999999999998),\n",
       " (34.80000000000004, 18.59999999999998),\n",
       " (34.80000000000004, 18.79999999999998),\n",
       " (34.80000000000004, 18.99999999999998),\n",
       " (34.80000000000004, 19.199999999999978),\n",
       " (34.80000000000004, 19.399999999999977),\n",
       " (34.80000000000004, 19.599999999999977),\n",
       " (34.80000000000004, 19.799999999999976),\n",
       " (34.80000000000004, 19.999999999999975),\n",
       " (34.80000000000004, 20.199999999999974),\n",
       " (34.80000000000004, 20.399999999999974),\n",
       " (34.80000000000004, 20.599999999999973),\n",
       " (34.80000000000004, 20.799999999999972),\n",
       " (34.80000000000004, 20.99999999999997),\n",
       " (34.80000000000004, 21.19999999999997),\n",
       " (34.80000000000004, 21.39999999999997),\n",
       " (34.80000000000004, 21.59999999999997),\n",
       " (34.80000000000004, 21.79999999999997),\n",
       " (35.00000000000004, 13.0),\n",
       " (35.00000000000004, 13.2),\n",
       " (35.00000000000004, 13.399999999999999),\n",
       " (35.00000000000004, 13.599999999999998),\n",
       " (35.00000000000004, 13.799999999999997),\n",
       " (35.00000000000004, 13.999999999999996),\n",
       " (35.00000000000004, 14.199999999999996),\n",
       " (35.00000000000004, 14.399999999999995),\n",
       " (35.00000000000004, 14.599999999999994),\n",
       " (35.00000000000004, 14.799999999999994),\n",
       " (35.00000000000004, 14.999999999999993),\n",
       " (35.00000000000004, 15.199999999999992),\n",
       " (35.00000000000004, 15.399999999999991),\n",
       " (35.00000000000004, 15.59999999999999),\n",
       " (35.00000000000004, 15.79999999999999),\n",
       " (35.00000000000004, 15.99999999999999),\n",
       " (35.00000000000004, 16.19999999999999),\n",
       " (35.00000000000004, 16.399999999999988),\n",
       " (35.00000000000004, 16.599999999999987),\n",
       " (35.00000000000004, 16.799999999999986),\n",
       " (35.00000000000004, 16.999999999999986),\n",
       " (35.00000000000004, 17.199999999999985),\n",
       " (35.00000000000004, 17.399999999999984),\n",
       " (35.00000000000004, 17.599999999999984),\n",
       " (35.00000000000004, 17.799999999999983),\n",
       " (35.00000000000004, 17.999999999999982),\n",
       " (35.00000000000004, 18.19999999999998),\n",
       " (35.00000000000004, 18.39999999999998),\n",
       " (35.00000000000004, 18.59999999999998),\n",
       " (35.00000000000004, 18.79999999999998),\n",
       " (35.00000000000004, 18.99999999999998),\n",
       " (35.00000000000004, 19.199999999999978),\n",
       " (35.00000000000004, 19.399999999999977),\n",
       " (35.00000000000004, 19.599999999999977),\n",
       " (35.00000000000004, 19.799999999999976),\n",
       " (35.00000000000004, 19.999999999999975),\n",
       " (35.00000000000004, 20.199999999999974),\n",
       " (35.00000000000004, 20.399999999999974),\n",
       " (35.00000000000004, 20.599999999999973),\n",
       " (35.00000000000004, 20.799999999999972),\n",
       " (35.00000000000004, 20.99999999999997),\n",
       " (35.00000000000004, 21.19999999999997),\n",
       " (35.00000000000004, 21.39999999999997),\n",
       " (35.00000000000004, 21.59999999999997),\n",
       " (35.00000000000004, 21.79999999999997),\n",
       " (35.200000000000045, 13.0),\n",
       " (35.200000000000045, 13.2),\n",
       " (35.200000000000045, 13.399999999999999),\n",
       " (35.200000000000045, 13.599999999999998),\n",
       " (35.200000000000045, 13.799999999999997),\n",
       " (35.200000000000045, 13.999999999999996),\n",
       " (35.200000000000045, 14.199999999999996),\n",
       " (35.200000000000045, 14.399999999999995),\n",
       " (35.200000000000045, 14.599999999999994),\n",
       " (35.200000000000045, 14.799999999999994),\n",
       " (35.200000000000045, 14.999999999999993),\n",
       " (35.200000000000045, 15.199999999999992),\n",
       " (35.200000000000045, 15.399999999999991),\n",
       " (35.200000000000045, 15.59999999999999),\n",
       " (35.200000000000045, 15.79999999999999),\n",
       " (35.200000000000045, 15.99999999999999),\n",
       " (35.200000000000045, 16.19999999999999),\n",
       " (35.200000000000045, 16.399999999999988),\n",
       " (35.200000000000045, 16.599999999999987),\n",
       " (35.200000000000045, 16.799999999999986),\n",
       " (35.200000000000045, 16.999999999999986),\n",
       " (35.200000000000045, 17.199999999999985),\n",
       " (35.200000000000045, 17.399999999999984),\n",
       " (35.200000000000045, 17.599999999999984),\n",
       " (35.200000000000045, 17.799999999999983),\n",
       " (35.200000000000045, 17.999999999999982),\n",
       " (35.200000000000045, 18.19999999999998),\n",
       " (35.200000000000045, 18.39999999999998),\n",
       " (35.200000000000045, 18.59999999999998),\n",
       " (35.200000000000045, 18.79999999999998),\n",
       " (35.200000000000045, 18.99999999999998),\n",
       " (35.200000000000045, 19.199999999999978),\n",
       " (35.200000000000045, 19.399999999999977),\n",
       " (35.200000000000045, 19.599999999999977),\n",
       " (35.200000000000045, 19.799999999999976),\n",
       " (35.200000000000045, 19.999999999999975),\n",
       " (35.200000000000045, 20.199999999999974),\n",
       " (35.200000000000045, 20.399999999999974),\n",
       " (35.200000000000045, 20.599999999999973),\n",
       " (35.200000000000045, 20.799999999999972),\n",
       " (35.200000000000045, 20.99999999999997),\n",
       " (35.200000000000045, 21.19999999999997),\n",
       " (35.200000000000045, 21.39999999999997),\n",
       " (35.200000000000045, 21.59999999999997),\n",
       " (35.200000000000045, 21.79999999999997),\n",
       " (35.40000000000005, 13.0),\n",
       " (35.40000000000005, 13.2),\n",
       " (35.40000000000005, 13.399999999999999),\n",
       " (35.40000000000005, 13.599999999999998),\n",
       " (35.40000000000005, 13.799999999999997),\n",
       " (35.40000000000005, 13.999999999999996),\n",
       " (35.40000000000005, 14.199999999999996),\n",
       " (35.40000000000005, 14.399999999999995),\n",
       " (35.40000000000005, 14.599999999999994),\n",
       " (35.40000000000005, 14.799999999999994),\n",
       " (35.40000000000005, 14.999999999999993),\n",
       " (35.40000000000005, 15.199999999999992),\n",
       " (35.40000000000005, 15.399999999999991),\n",
       " (35.40000000000005, 15.59999999999999),\n",
       " (35.40000000000005, 15.79999999999999),\n",
       " (35.40000000000005, 15.99999999999999),\n",
       " (35.40000000000005, 16.19999999999999),\n",
       " (35.40000000000005, 16.399999999999988),\n",
       " (35.40000000000005, 16.599999999999987),\n",
       " (35.40000000000005, 16.799999999999986),\n",
       " (35.40000000000005, 16.999999999999986),\n",
       " (35.40000000000005, 17.199999999999985),\n",
       " (35.40000000000005, 17.399999999999984),\n",
       " (35.40000000000005, 17.599999999999984),\n",
       " (35.40000000000005, 17.799999999999983),\n",
       " (35.40000000000005, 17.999999999999982),\n",
       " (35.40000000000005, 18.19999999999998),\n",
       " (35.40000000000005, 18.39999999999998),\n",
       " (35.40000000000005, 18.59999999999998),\n",
       " (35.40000000000005, 18.79999999999998),\n",
       " (35.40000000000005, 18.99999999999998),\n",
       " (35.40000000000005, 19.199999999999978),\n",
       " (35.40000000000005, 19.399999999999977),\n",
       " (35.40000000000005, 19.599999999999977),\n",
       " (35.40000000000005, 19.799999999999976),\n",
       " (35.40000000000005, 19.999999999999975),\n",
       " (35.40000000000005, 20.199999999999974),\n",
       " (35.40000000000005, 20.399999999999974),\n",
       " (35.40000000000005, 20.599999999999973),\n",
       " (35.40000000000005, 20.799999999999972),\n",
       " (35.40000000000005, 20.99999999999997),\n",
       " (35.40000000000005, 21.19999999999997),\n",
       " (35.40000000000005, 21.39999999999997),\n",
       " (35.40000000000005, 21.59999999999997),\n",
       " (35.40000000000005, 21.79999999999997),\n",
       " (35.60000000000005, 13.0),\n",
       " (35.60000000000005, 13.2),\n",
       " (35.60000000000005, 13.399999999999999),\n",
       " (35.60000000000005, 13.599999999999998),\n",
       " (35.60000000000005, 13.799999999999997),\n",
       " (35.60000000000005, 13.999999999999996),\n",
       " (35.60000000000005, 14.199999999999996),\n",
       " (35.60000000000005, 14.399999999999995),\n",
       " (35.60000000000005, 14.599999999999994),\n",
       " (35.60000000000005, 14.799999999999994),\n",
       " (35.60000000000005, 14.999999999999993),\n",
       " (35.60000000000005, 15.199999999999992),\n",
       " (35.60000000000005, 15.399999999999991),\n",
       " (35.60000000000005, 15.59999999999999),\n",
       " (35.60000000000005, 15.79999999999999),\n",
       " (35.60000000000005, 15.99999999999999),\n",
       " (35.60000000000005, 16.19999999999999),\n",
       " (35.60000000000005, 16.399999999999988),\n",
       " (35.60000000000005, 16.599999999999987),\n",
       " (35.60000000000005, 16.799999999999986),\n",
       " (35.60000000000005, 16.999999999999986),\n",
       " (35.60000000000005, 17.199999999999985),\n",
       " (35.60000000000005, 17.399999999999984),\n",
       " (35.60000000000005, 17.599999999999984),\n",
       " (35.60000000000005, 17.799999999999983),\n",
       " (35.60000000000005, 17.999999999999982),\n",
       " (35.60000000000005, 18.19999999999998),\n",
       " (35.60000000000005, 18.39999999999998),\n",
       " (35.60000000000005, 18.59999999999998),\n",
       " (35.60000000000005, 18.79999999999998),\n",
       " (35.60000000000005, 18.99999999999998),\n",
       " (35.60000000000005, 19.199999999999978),\n",
       " (35.60000000000005, 19.399999999999977),\n",
       " (35.60000000000005, 19.599999999999977),\n",
       " (35.60000000000005, 19.799999999999976),\n",
       " (35.60000000000005, 19.999999999999975),\n",
       " (35.60000000000005, 20.199999999999974),\n",
       " (35.60000000000005, 20.399999999999974),\n",
       " (35.60000000000005, 20.599999999999973),\n",
       " (35.60000000000005, 20.799999999999972),\n",
       " (35.60000000000005, 20.99999999999997),\n",
       " (35.60000000000005, 21.19999999999997),\n",
       " (35.60000000000005, 21.39999999999997),\n",
       " (35.60000000000005, 21.59999999999997),\n",
       " (35.60000000000005, 21.79999999999997),\n",
       " (35.800000000000054, 13.0),\n",
       " (35.800000000000054, 13.2),\n",
       " (35.800000000000054, 13.399999999999999),\n",
       " (35.800000000000054, 13.599999999999998),\n",
       " (35.800000000000054, 13.799999999999997),\n",
       " (35.800000000000054, 13.999999999999996),\n",
       " (35.800000000000054, 14.199999999999996),\n",
       " (35.800000000000054, 14.399999999999995),\n",
       " (35.800000000000054, 14.599999999999994),\n",
       " (35.800000000000054, 14.799999999999994),\n",
       " (35.800000000000054, 14.999999999999993),\n",
       " (35.800000000000054, 15.199999999999992),\n",
       " (35.800000000000054, 15.399999999999991),\n",
       " (35.800000000000054, 15.59999999999999),\n",
       " (35.800000000000054, 15.79999999999999),\n",
       " (35.800000000000054, 15.99999999999999),\n",
       " (35.800000000000054, 16.19999999999999),\n",
       " (35.800000000000054, 16.399999999999988),\n",
       " (35.800000000000054, 16.599999999999987),\n",
       " (35.800000000000054, 16.799999999999986),\n",
       " (35.800000000000054, 16.999999999999986),\n",
       " (35.800000000000054, 17.199999999999985),\n",
       " (35.800000000000054, 17.399999999999984),\n",
       " (35.800000000000054, 17.599999999999984),\n",
       " (35.800000000000054, 17.799999999999983),\n",
       " (35.800000000000054, 17.999999999999982),\n",
       " (35.800000000000054, 18.19999999999998),\n",
       " (35.800000000000054, 18.39999999999998),\n",
       " (35.800000000000054, 18.59999999999998),\n",
       " (35.800000000000054, 18.79999999999998),\n",
       " (35.800000000000054, 18.99999999999998),\n",
       " (35.800000000000054, 19.199999999999978),\n",
       " (35.800000000000054, 19.399999999999977),\n",
       " (35.800000000000054, 19.599999999999977),\n",
       " (35.800000000000054, 19.799999999999976),\n",
       " (35.800000000000054, 19.999999999999975),\n",
       " (35.800000000000054, 20.199999999999974),\n",
       " (35.800000000000054, 20.399999999999974),\n",
       " (35.800000000000054, 20.599999999999973),\n",
       " (35.800000000000054, 20.799999999999972),\n",
       " (35.800000000000054, 20.99999999999997),\n",
       " (35.800000000000054, 21.19999999999997),\n",
       " (35.800000000000054, 21.39999999999997),\n",
       " (35.800000000000054, 21.59999999999997),\n",
       " (35.800000000000054, 21.79999999999997),\n",
       " (36.00000000000006, 13.0),\n",
       " (36.00000000000006, 13.2),\n",
       " (36.00000000000006, 13.399999999999999),\n",
       " (36.00000000000006, 13.599999999999998),\n",
       " (36.00000000000006, 13.799999999999997),\n",
       " (36.00000000000006, 13.999999999999996),\n",
       " (36.00000000000006, 14.199999999999996),\n",
       " (36.00000000000006, 14.399999999999995),\n",
       " (36.00000000000006, 14.599999999999994),\n",
       " (36.00000000000006, 14.799999999999994),\n",
       " (36.00000000000006, 14.999999999999993),\n",
       " (36.00000000000006, 15.199999999999992),\n",
       " (36.00000000000006, 15.399999999999991),\n",
       " (36.00000000000006, 15.59999999999999),\n",
       " (36.00000000000006, 15.79999999999999),\n",
       " (36.00000000000006, 15.99999999999999),\n",
       " (36.00000000000006, 16.19999999999999),\n",
       " (36.00000000000006, 16.399999999999988),\n",
       " (36.00000000000006, 16.599999999999987),\n",
       " (36.00000000000006, 16.799999999999986),\n",
       " (36.00000000000006, 16.999999999999986),\n",
       " (36.00000000000006, 17.199999999999985),\n",
       " (36.00000000000006, 17.399999999999984),\n",
       " (36.00000000000006, 17.599999999999984),\n",
       " (36.00000000000006, 17.799999999999983),\n",
       " (36.00000000000006, 17.999999999999982),\n",
       " (36.00000000000006, 18.19999999999998),\n",
       " (36.00000000000006, 18.39999999999998),\n",
       " (36.00000000000006, 18.59999999999998),\n",
       " (36.00000000000006, 18.79999999999998),\n",
       " (36.00000000000006, 18.99999999999998),\n",
       " (36.00000000000006, 19.199999999999978),\n",
       " (36.00000000000006, 19.399999999999977),\n",
       " (36.00000000000006, 19.599999999999977),\n",
       " (36.00000000000006, 19.799999999999976),\n",
       " (36.00000000000006, 19.999999999999975),\n",
       " (36.00000000000006, 20.199999999999974),\n",
       " (36.00000000000006, 20.399999999999974),\n",
       " (36.00000000000006, 20.599999999999973),\n",
       " (36.00000000000006, 20.799999999999972),\n",
       " (36.00000000000006, 20.99999999999997),\n",
       " (36.00000000000006, 21.19999999999997),\n",
       " (36.00000000000006, 21.39999999999997),\n",
       " (36.00000000000006, 21.59999999999997),\n",
       " (36.00000000000006, 21.79999999999997),\n",
       " (36.20000000000006, 13.0),\n",
       " (36.20000000000006, 13.2),\n",
       " (36.20000000000006, 13.399999999999999),\n",
       " (36.20000000000006, 13.599999999999998),\n",
       " (36.20000000000006, 13.799999999999997),\n",
       " (36.20000000000006, 13.999999999999996),\n",
       " (36.20000000000006, 14.199999999999996),\n",
       " (36.20000000000006, 14.399999999999995),\n",
       " (36.20000000000006, 14.599999999999994),\n",
       " (36.20000000000006, 14.799999999999994),\n",
       " (36.20000000000006, 14.999999999999993),\n",
       " (36.20000000000006, 15.199999999999992),\n",
       " (36.20000000000006, 15.399999999999991),\n",
       " (36.20000000000006, 15.59999999999999),\n",
       " (36.20000000000006, 15.79999999999999),\n",
       " (36.20000000000006, 15.99999999999999),\n",
       " (36.20000000000006, 16.19999999999999),\n",
       " (36.20000000000006, 16.399999999999988),\n",
       " (36.20000000000006, 16.599999999999987),\n",
       " (36.20000000000006, 16.799999999999986),\n",
       " (36.20000000000006, 16.999999999999986),\n",
       " (36.20000000000006, 17.199999999999985),\n",
       " (36.20000000000006, 17.399999999999984),\n",
       " (36.20000000000006, 17.599999999999984),\n",
       " (36.20000000000006, 17.799999999999983),\n",
       " (36.20000000000006, 17.999999999999982),\n",
       " (36.20000000000006, 18.19999999999998),\n",
       " (36.20000000000006, 18.39999999999998),\n",
       " (36.20000000000006, 18.59999999999998),\n",
       " (36.20000000000006, 18.79999999999998),\n",
       " (36.20000000000006, 18.99999999999998),\n",
       " (36.20000000000006, 19.199999999999978),\n",
       " (36.20000000000006, 19.399999999999977),\n",
       " (36.20000000000006, 19.599999999999977),\n",
       " (36.20000000000006, 19.799999999999976),\n",
       " (36.20000000000006, 19.999999999999975),\n",
       " (36.20000000000006, 20.199999999999974),\n",
       " (36.20000000000006, 20.399999999999974),\n",
       " (36.20000000000006, 20.599999999999973),\n",
       " (36.20000000000006, 20.799999999999972),\n",
       " (36.20000000000006, 20.99999999999997),\n",
       " (36.20000000000006, 21.19999999999997),\n",
       " (36.20000000000006, 21.39999999999997),\n",
       " (36.20000000000006, 21.59999999999997),\n",
       " (36.20000000000006, 21.79999999999997),\n",
       " (36.40000000000006, 13.0),\n",
       " (36.40000000000006, 13.2),\n",
       " (36.40000000000006, 13.399999999999999),\n",
       " (36.40000000000006, 13.599999999999998),\n",
       " (36.40000000000006, 13.799999999999997),\n",
       " (36.40000000000006, 13.999999999999996),\n",
       " (36.40000000000006, 14.199999999999996),\n",
       " (36.40000000000006, 14.399999999999995),\n",
       " (36.40000000000006, 14.599999999999994),\n",
       " (36.40000000000006, 14.799999999999994),\n",
       " ...]"
      ]
     },
     "execution_count": 34,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "list(g)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 35,
   "metadata": {
    "cell_id": "55db13ef5665443eb0b5274428882abe",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1653053052020,
    "source_hash": "4269fd",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "[]"
      ]
     },
     "execution_count": 35,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "list(g)[-5:]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 36,
   "metadata": {
    "cell_id": "1cc774673a7348f8b326657e693d69c8",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 2,
    "execution_start": 1653053091858,
    "source_hash": "2392ad89",
    "tags": []
   },
   "outputs": [],
   "source": [
    "g2 = product(x,y)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 37,
   "metadata": {
    "cell_id": "fc0b9634e37e4ad5b064c84ecb2b2a6c",
    "deepnote_cell_height": 194.96875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     97.96875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 22,
    "execution_start": 1653053098947,
    "source_hash": "5899ec97",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "[(59.800000000000395, 20.99999999999997),\n",
       " (59.800000000000395, 21.19999999999997),\n",
       " (59.800000000000395, 21.39999999999997),\n",
       " (59.800000000000395, 21.59999999999997),\n",
       " (59.800000000000395, 21.79999999999997)]"
      ]
     },
     "execution_count": 37,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "list(g2)[-5:]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 38,
   "metadata": {
    "cell_id": "384e9fc5e27f4fa281d106644005e268",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 2,
    "execution_start": 1653053138702,
    "source_hash": "eb05f361",
    "tags": []
   },
   "outputs": [],
   "source": [
    "g = product(x,y)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 39,
   "metadata": {
    "cell_id": "b673fc0d3ea345f49d98d7e98aa9e59c",
    "deepnote_cell_height": 600,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 22,
    "execution_start": 1653053152268,
    "source_hash": "adeffc47",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>0</th>\n",
       "      <th>1</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.0</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.2</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.4</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.6</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>4</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>...</th>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6295</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.0</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6296</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.2</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6297</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.4</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6298</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.6</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6299</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "<p>6300 rows × 2 columns</p>\n",
       "</div>"
      ],
      "text/plain": [
       "         0     1\n",
       "0     32.0  13.0\n",
       "1     32.0  13.2\n",
       "2     32.0  13.4\n",
       "3     32.0  13.6\n",
       "4     32.0  13.8\n",
       "...    ...   ...\n",
       "6295  59.8  21.0\n",
       "6296  59.8  21.2\n",
       "6297  59.8  21.4\n",
       "6298  59.8  21.6\n",
       "6299  59.8  21.8\n",
       "\n",
       "[6300 rows x 2 columns]"
      ]
     },
     "execution_count": 39,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "pd.DataFrame(g)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 40,
   "metadata": {
    "cell_id": "ff87335583594ded9103a9b4ab806681",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 9,
    "execution_start": 1653053175245,
    "source_hash": "cb73c151",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "['bill_length_mm', 'bill_depth_mm']"
      ]
     },
     "execution_count": 40,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "cols"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 41,
   "metadata": {
    "cell_id": "dbedb5e6a8a04c4ea83c524f7b107690",
    "deepnote_cell_height": 190,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 611,
    "execution_start": 1653053179980,
    "source_hash": "9cb0d0d6",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>bill_length_mm</th>\n",
       "      <th>bill_depth_mm</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "  </tbody>\n",
       "</table>\n",
       "</div>"
      ],
      "text/plain": [
       "Empty DataFrame\n",
       "Columns: [bill_length_mm, bill_depth_mm]\n",
       "Index: []"
      ]
     },
     "execution_count": 41,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "pd.DataFrame(g, columns=cols)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 42,
   "metadata": {
    "cell_id": "90fc648a553a4379a6f518bb1cc3b864",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 7,
    "execution_start": 1653053205520,
    "source_hash": "90a1016d",
    "tags": []
   },
   "outputs": [],
   "source": [
    "df_sim2 = pd.DataFrame(product(x,y), columns=cols)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 43,
   "metadata": {
    "cell_id": "94f060166983431ab668f3db7290af6a",
    "deepnote_cell_height": 600,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 32,
    "execution_start": 1653053208897,
    "source_hash": "69761232",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>bill_length_mm</th>\n",
       "      <th>bill_depth_mm</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.0</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.2</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.4</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.6</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>4</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.8</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>...</th>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6295</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.0</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6296</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.2</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6297</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.4</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6298</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.6</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6299</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.8</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "<p>6300 rows × 2 columns</p>\n",
       "</div>"
      ],
      "text/plain": [
       "      bill_length_mm  bill_depth_mm\n",
       "0               32.0           13.0\n",
       "1               32.0           13.2\n",
       "2               32.0           13.4\n",
       "3               32.0           13.6\n",
       "4               32.0           13.8\n",
       "...              ...            ...\n",
       "6295            59.8           21.0\n",
       "6296            59.8           21.2\n",
       "6297            59.8           21.4\n",
       "6298            59.8           21.6\n",
       "6299            59.8           21.8\n",
       "\n",
       "[6300 rows x 2 columns]"
      ]
     },
     "execution_count": 43,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df_sim2"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "cell_id": "3ae99b1138fa41cea4a7f3ccc4f08c52",
    "deepnote_cell_height": 441,
    "deepnote_cell_type": "markdown",
    "tags": []
   },
   "source": [
    "## Using the grid of points to visualize the decision boundary\n",
    "\n",
    "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/iKZX1qEB-UM\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen></iframe>"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 44,
   "metadata": {
    "cell_id": "de9d378bd04f4e7ab5dcb45889ba782a",
    "deepnote_cell_height": 530,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     361
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 43,
    "execution_start": 1653053321729,
    "source_hash": "4daa7a76",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-fe5bb648704841f6a2eaf01dd5afbd65\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-fe5bb648704841f6a2eaf01dd5afbd65\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-fe5bb648704841f6a2eaf01dd5afbd65\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-b5fa2af66975d45bdb1da9f71e8df230\"}, \"mark\": \"circle\", \"encoding\": {\"color\": {\"field\": \"pred\", \"type\": \"nominal\"}, \"x\": {\"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}, \"y\": {\"field\": \"bill_depth_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-b5fa2af66975d45bdb1da9f71e8df230\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\"}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 44,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_circle().encode(\n",
    "    x=alt.X(cols[0], scale=alt.Scale(zero=False)),\n",
    "    y=alt.Y(cols[1], scale=alt.Scale(zero=False)),\n",
    "    color=\"pred\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 45,
   "metadata": {
    "cell_id": "130f5420278d4e03bcd8c49b46f6a20b",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 2,
    "execution_start": 1653053580737,
    "source_hash": "4eda5ff",
    "tags": []
   },
   "outputs": [],
   "source": [
    "df_sim2[\"pred\"] = clf.predict(df_sim2)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 46,
   "metadata": {
    "cell_id": "bcda2b68954c4a58a7fe1570f4cb60b3",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 7,
    "execution_start": 1653053613329,
    "source_hash": "9bf52636",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "6300"
      ]
     },
     "execution_count": 46,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "len(df_sim2)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 47,
   "metadata": {
    "cell_id": "58a81c1d6e1542478984cbc97a2f20f6",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 4,
    "execution_start": 1653053649099,
    "source_hash": "59e44614",
    "tags": []
   },
   "outputs": [],
   "source": [
    "df_sim2_sub = df_sim2.sample(5000)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 48,
   "metadata": {
    "cell_id": "3e267d87605345cfb15fe37f1e4a2f32",
    "deepnote_cell_height": 600,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 29,
    "execution_start": 1653053653003,
    "source_hash": "1915ec17",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>bill_length_mm</th>\n",
       "      <th>bill_depth_mm</th>\n",
       "      <th>pred</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>94</th>\n",
       "      <td>32.4</td>\n",
       "      <td>13.8</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>4312</th>\n",
       "      <td>51.0</td>\n",
       "      <td>20.4</td>\n",
       "      <td>Chinstrap</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>5119</th>\n",
       "      <td>54.6</td>\n",
       "      <td>19.8</td>\n",
       "      <td>Chinstrap</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>5339</th>\n",
       "      <td>55.6</td>\n",
       "      <td>18.8</td>\n",
       "      <td>Chinstrap</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3207</th>\n",
       "      <td>46.2</td>\n",
       "      <td>15.4</td>\n",
       "      <td>Gentoo</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>...</th>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>856</th>\n",
       "      <td>35.8</td>\n",
       "      <td>13.2</td>\n",
       "      <td>Gentoo</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1720</th>\n",
       "      <td>39.6</td>\n",
       "      <td>15.0</td>\n",
       "      <td>Gentoo</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2444</th>\n",
       "      <td>42.8</td>\n",
       "      <td>15.8</td>\n",
       "      <td>Gentoo</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1481</th>\n",
       "      <td>38.4</td>\n",
       "      <td>21.2</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>5209</th>\n",
       "      <td>55.0</td>\n",
       "      <td>19.8</td>\n",
       "      <td>Chinstrap</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "<p>5000 rows × 3 columns</p>\n",
       "</div>"
      ],
      "text/plain": [
       "      bill_length_mm  bill_depth_mm       pred\n",
       "94              32.4           13.8     Adelie\n",
       "4312            51.0           20.4  Chinstrap\n",
       "5119            54.6           19.8  Chinstrap\n",
       "5339            55.6           18.8  Chinstrap\n",
       "3207            46.2           15.4     Gentoo\n",
       "...              ...            ...        ...\n",
       "856             35.8           13.2     Gentoo\n",
       "1720            39.6           15.0     Gentoo\n",
       "2444            42.8           15.8     Gentoo\n",
       "1481            38.4           21.2     Adelie\n",
       "5209            55.0           19.8  Chinstrap\n",
       "\n",
       "[5000 rows x 3 columns]"
      ]
     },
     "execution_count": 48,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df_sim2_sub"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 49,
   "metadata": {
    "cell_id": "34c14f084d0241da8dcab77c482dfeae",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 10,
    "execution_start": 1653053684051,
    "source_hash": "5b937e5f",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "5000"
      ]
     },
     "execution_count": 49,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "len(df_sim2_sub)"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 50,
   "metadata": {
    "cell_id": "6eb4061e8af74601b0d7fa083af321f2",
    "deepnote_cell_height": 530,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     361,
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 87,
    "execution_start": 1653053694296,
    "source_hash": "21d3b4c2",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-8b0f8dc0c03c47ceb10cddef71b5af96\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-8b0f8dc0c03c47ceb10cddef71b5af96\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-8b0f8dc0c03c47ceb10cddef71b5af96\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-8e7a24333f437ef344294d8bb18a13c7\"}, \"mark\": \"circle\", \"encoding\": {\"color\": {\"field\": \"pred\", \"type\": \"nominal\"}, \"x\": {\"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}, \"y\": {\"field\": \"bill_depth_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-8e7a24333f437ef344294d8bb18a13c7\": [{\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 13.2, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 13.2, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 13.2, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 13.0, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 13.2, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 13.0, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 13.0, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 13.0, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 13.2, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.00000000000017, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.80000000000034, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.2000000000003, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.60000000000025, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.60000000000039, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.80000000000007, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.200000000000344, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.60000000000038, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.400000000000134, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.600000000000364, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.800000000000196, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.60000000000004, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.60000000000032, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.0000000000001, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.40000000000023, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 59.20000000000039, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.00000000000024, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.40000000000002, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.600000000000264, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.20000000000003, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 57.000000000000355, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.20000000000013, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.00000000000007, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.80000000000038, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.400000000000105, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.200000000000045, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.000000000000185, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.40000000000019, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.000000000000256, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.80000000000014, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.400000000000304, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.000000000000114, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 49.200000000000244, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.20000000000036, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 16.399999999999988, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.600000000000236, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.400000000000276, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.20000000000006, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 41.600000000000136, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.80000000000004, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.60000000000018, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 59.40000000000039, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 51.60000000000028, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 54.00000000000031, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.800000000000026, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 44.400000000000176, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.20000000000033, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 54.800000000000324, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 38.600000000000094, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.40000000000015, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.80000000000035, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.8000000000001, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 40.800000000000125, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.80000000000011, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.200000000000074, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 16.599999999999987, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.60000000000001, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.000000000000085, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.40000000000035, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 47.00000000000021, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 18.19999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.40000000000032, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 55.600000000000335, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.20000000000037, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.600000000000065, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 15.399999999999991, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.60000000000012, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.80000000000008, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.80000000000017, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 56.60000000000035, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.60000000000019, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.60000000000015, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 49.40000000000025, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 16.999999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 21.39999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.80000000000037, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.2, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.40000000000029, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.20000000000027, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.0000000000003, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.200000000000216, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.00000000000027, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.80000000000021, \"bill_depth_mm\": 16.19999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.2000000000001, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.40000000000033, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 56.00000000000034, \"bill_depth_mm\": 19.399999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.40000000000012, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.800000000000395, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 37.60000000000008, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.00000000000004, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.000000000000014, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 38.20000000000009, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 44.80000000000018, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.600000000000165, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.40000000000026, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.000000000000284, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 13.399999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 40.20000000000012, \"bill_depth_mm\": 15.199999999999992, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.0, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 44.20000000000017, \"bill_depth_mm\": 14.199999999999996, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 32.400000000000006, \"bill_depth_mm\": 13.999999999999996, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 36.40000000000006, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.00000000000014, \"bill_depth_mm\": 20.399999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 37.40000000000008, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 36.00000000000006, \"bill_depth_mm\": 17.799999999999983, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 34.400000000000034, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 17.999999999999982, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 50.20000000000026, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 57.40000000000036, \"bill_depth_mm\": 18.39999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 43.000000000000156, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 59.000000000000384, \"bill_depth_mm\": 14.599999999999994, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 58.400000000000375, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 45.20000000000019, \"bill_depth_mm\": 17.199999999999985, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.40000000000022, \"bill_depth_mm\": 19.599999999999977, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 47.800000000000225, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.800000000000296, \"bill_depth_mm\": 18.99999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.0000000000002, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 47.60000000000022, \"bill_depth_mm\": 18.79999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 41.00000000000013, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 54.200000000000315, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 43.20000000000016, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 20.799999999999972, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 53.80000000000031, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 19.999999999999975, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 52.20000000000029, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 52.60000000000029, \"bill_depth_mm\": 21.59999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 58.00000000000037, \"bill_depth_mm\": 18.59999999999998, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 34.00000000000003, \"bill_depth_mm\": 17.599999999999984, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 32.80000000000001, \"bill_depth_mm\": 20.199999999999974, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 35.40000000000005, \"bill_depth_mm\": 14.799999999999994, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 43.40000000000016, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.80000000000024, \"bill_depth_mm\": 13.0, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 48.20000000000023, \"bill_depth_mm\": 19.199999999999978, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 51.80000000000028, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 33.60000000000002, \"bill_depth_mm\": 13.799999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 33.20000000000002, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 46.400000000000205, \"bill_depth_mm\": 21.79999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 49.80000000000025, \"bill_depth_mm\": 13.599999999999998, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 53.60000000000031, \"bill_depth_mm\": 15.59999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 46.2000000000002, \"bill_depth_mm\": 20.599999999999973, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 42.200000000000145, \"bill_depth_mm\": 15.99999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 35.60000000000005, \"bill_depth_mm\": 14.399999999999995, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 50.80000000000027, \"bill_depth_mm\": 20.99999999999997, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 48.00000000000023, \"bill_depth_mm\": 17.399999999999984, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 46.60000000000021, \"bill_depth_mm\": 16.799999999999986, \"pred\": \"Chinstrap\"}, {\"bill_length_mm\": 35.800000000000054, \"bill_depth_mm\": 13.2, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 39.60000000000011, \"bill_depth_mm\": 14.999999999999993, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 42.80000000000015, \"bill_depth_mm\": 15.79999999999999, \"pred\": \"Gentoo\"}, {\"bill_length_mm\": 38.40000000000009, \"bill_depth_mm\": 21.19999999999997, \"pred\": \"Adelie\"}, {\"bill_length_mm\": 55.00000000000033, \"bill_depth_mm\": 19.799999999999976, \"pred\": \"Chinstrap\"}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 50,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df_sim2_sub).mark_circle().encode(\n",
    "    x=alt.X(cols[0], scale=alt.Scale(zero=False)),\n",
    "    y=alt.Y(cols[1], scale=alt.Scale(zero=False)),\n",
    "    color=\"pred\"\n",
    ")"
   ]
  },
  {
   "cell_type": "markdown",
   "metadata": {
    "cell_id": "6e3fee505f7d4d7bbb33a4c4d23ace87",
    "deepnote_cell_height": 401,
    "deepnote_cell_type": "markdown",
    "tags": []
   },
   "source": [
    "## What penguins were misclassified?\n",
    "\n",
    "<iframe width=\"560\" height=\"315\" src=\"https://www.youtube.com/embed/XNH3plOaxnw\" title=\"YouTube video player\" frameborder=\"0\" allow=\"accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture\" allowfullscreen></iframe>"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 51,
   "metadata": {
    "cell_id": "abe8d651af9c499b98d47e6e9cc9efcf",
    "deepnote_cell_height": 600,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 31,
    "execution_start": 1653054001770,
    "source_hash": "69761232",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>bill_length_mm</th>\n",
       "      <th>bill_depth_mm</th>\n",
       "      <th>pred</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.0</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.2</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.4</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>3</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.6</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>4</th>\n",
       "      <td>32.0</td>\n",
       "      <td>13.8</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>...</th>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6295</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.0</td>\n",
       "      <td>Chinstrap</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6296</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.2</td>\n",
       "      <td>Chinstrap</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6297</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.4</td>\n",
       "      <td>Chinstrap</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6298</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.6</td>\n",
       "      <td>Chinstrap</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>6299</th>\n",
       "      <td>59.8</td>\n",
       "      <td>21.8</td>\n",
       "      <td>Chinstrap</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "<p>6300 rows × 3 columns</p>\n",
       "</div>"
      ],
      "text/plain": [
       "      bill_length_mm  bill_depth_mm       pred\n",
       "0               32.0           13.0     Adelie\n",
       "1               32.0           13.2     Adelie\n",
       "2               32.0           13.4     Adelie\n",
       "3               32.0           13.6     Adelie\n",
       "4               32.0           13.8     Adelie\n",
       "...              ...            ...        ...\n",
       "6295            59.8           21.0  Chinstrap\n",
       "6296            59.8           21.2  Chinstrap\n",
       "6297            59.8           21.4  Chinstrap\n",
       "6298            59.8           21.6  Chinstrap\n",
       "6299            59.8           21.8  Chinstrap\n",
       "\n",
       "[6300 rows x 3 columns]"
      ]
     },
     "execution_count": 51,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df_sim2"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 52,
   "metadata": {
    "cell_id": "eacdc0b03d064bcca70fa1b60376e799",
    "deepnote_cell_height": 600,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 36,
    "execution_start": 1653054030502,
    "source_hash": "f804c160",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "<div>\n",
       "<style scoped>\n",
       "    .dataframe tbody tr th:only-of-type {\n",
       "        vertical-align: middle;\n",
       "    }\n",
       "\n",
       "    .dataframe tbody tr th {\n",
       "        vertical-align: top;\n",
       "    }\n",
       "\n",
       "    .dataframe thead th {\n",
       "        text-align: right;\n",
       "    }\n",
       "</style>\n",
       "<table border=\"1\" class=\"dataframe\">\n",
       "  <thead>\n",
       "    <tr style=\"text-align: right;\">\n",
       "      <th></th>\n",
       "      <th>species</th>\n",
       "      <th>island</th>\n",
       "      <th>bill_length_mm</th>\n",
       "      <th>bill_depth_mm</th>\n",
       "      <th>flipper_length_mm</th>\n",
       "      <th>body_mass_g</th>\n",
       "      <th>sex</th>\n",
       "      <th>pred</th>\n",
       "    </tr>\n",
       "  </thead>\n",
       "  <tbody>\n",
       "    <tr>\n",
       "      <th>0</th>\n",
       "      <td>Adelie</td>\n",
       "      <td>Torgersen</td>\n",
       "      <td>39.1</td>\n",
       "      <td>18.7</td>\n",
       "      <td>181.0</td>\n",
       "      <td>3750.0</td>\n",
       "      <td>Male</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>1</th>\n",
       "      <td>Adelie</td>\n",
       "      <td>Torgersen</td>\n",
       "      <td>39.5</td>\n",
       "      <td>17.4</td>\n",
       "      <td>186.0</td>\n",
       "      <td>3800.0</td>\n",
       "      <td>Female</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>2</th>\n",
       "      <td>Adelie</td>\n",
       "      <td>Torgersen</td>\n",
       "      <td>40.3</td>\n",
       "      <td>18.0</td>\n",
       "      <td>195.0</td>\n",
       "      <td>3250.0</td>\n",
       "      <td>Female</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>4</th>\n",
       "      <td>Adelie</td>\n",
       "      <td>Torgersen</td>\n",
       "      <td>36.7</td>\n",
       "      <td>19.3</td>\n",
       "      <td>193.0</td>\n",
       "      <td>3450.0</td>\n",
       "      <td>Female</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>5</th>\n",
       "      <td>Adelie</td>\n",
       "      <td>Torgersen</td>\n",
       "      <td>39.3</td>\n",
       "      <td>20.6</td>\n",
       "      <td>190.0</td>\n",
       "      <td>3650.0</td>\n",
       "      <td>Male</td>\n",
       "      <td>Adelie</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>...</th>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "      <td>...</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>338</th>\n",
       "      <td>Gentoo</td>\n",
       "      <td>Biscoe</td>\n",
       "      <td>47.2</td>\n",
       "      <td>13.7</td>\n",
       "      <td>214.0</td>\n",
       "      <td>4925.0</td>\n",
       "      <td>Female</td>\n",
       "      <td>Gentoo</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>340</th>\n",
       "      <td>Gentoo</td>\n",
       "      <td>Biscoe</td>\n",
       "      <td>46.8</td>\n",
       "      <td>14.3</td>\n",
       "      <td>215.0</td>\n",
       "      <td>4850.0</td>\n",
       "      <td>Female</td>\n",
       "      <td>Gentoo</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>341</th>\n",
       "      <td>Gentoo</td>\n",
       "      <td>Biscoe</td>\n",
       "      <td>50.4</td>\n",
       "      <td>15.7</td>\n",
       "      <td>222.0</td>\n",
       "      <td>5750.0</td>\n",
       "      <td>Male</td>\n",
       "      <td>Gentoo</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>342</th>\n",
       "      <td>Gentoo</td>\n",
       "      <td>Biscoe</td>\n",
       "      <td>45.2</td>\n",
       "      <td>14.8</td>\n",
       "      <td>212.0</td>\n",
       "      <td>5200.0</td>\n",
       "      <td>Female</td>\n",
       "      <td>Gentoo</td>\n",
       "    </tr>\n",
       "    <tr>\n",
       "      <th>343</th>\n",
       "      <td>Gentoo</td>\n",
       "      <td>Biscoe</td>\n",
       "      <td>49.9</td>\n",
       "      <td>16.1</td>\n",
       "      <td>213.0</td>\n",
       "      <td>5400.0</td>\n",
       "      <td>Male</td>\n",
       "      <td>Gentoo</td>\n",
       "    </tr>\n",
       "  </tbody>\n",
       "</table>\n",
       "<p>333 rows × 8 columns</p>\n",
       "</div>"
      ],
      "text/plain": [
       "    species     island  bill_length_mm  bill_depth_mm  flipper_length_mm  \\\n",
       "0    Adelie  Torgersen            39.1           18.7              181.0   \n",
       "1    Adelie  Torgersen            39.5           17.4              186.0   \n",
       "2    Adelie  Torgersen            40.3           18.0              195.0   \n",
       "4    Adelie  Torgersen            36.7           19.3              193.0   \n",
       "5    Adelie  Torgersen            39.3           20.6              190.0   \n",
       "..      ...        ...             ...            ...                ...   \n",
       "338  Gentoo     Biscoe            47.2           13.7              214.0   \n",
       "340  Gentoo     Biscoe            46.8           14.3              215.0   \n",
       "341  Gentoo     Biscoe            50.4           15.7              222.0   \n",
       "342  Gentoo     Biscoe            45.2           14.8              212.0   \n",
       "343  Gentoo     Biscoe            49.9           16.1              213.0   \n",
       "\n",
       "     body_mass_g     sex    pred  \n",
       "0         3750.0    Male  Adelie  \n",
       "1         3800.0  Female  Adelie  \n",
       "2         3250.0  Female  Adelie  \n",
       "4         3450.0  Female  Adelie  \n",
       "5         3650.0    Male  Adelie  \n",
       "..           ...     ...     ...  \n",
       "338       4925.0  Female  Gentoo  \n",
       "340       4850.0  Female  Gentoo  \n",
       "341       5750.0    Male  Gentoo  \n",
       "342       5200.0  Female  Gentoo  \n",
       "343       5400.0    Male  Gentoo  \n",
       "\n",
       "[333 rows x 8 columns]"
      ]
     },
     "execution_count": 52,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 53,
   "metadata": {
    "cell_id": "7390c546ce3148aaa8f832c2bd2f8576",
    "deepnote_cell_height": 329.34375,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     232.34375
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 6,
    "execution_start": 1653054054843,
    "source_hash": "1a87434e",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "0      True\n",
       "1      True\n",
       "2      True\n",
       "4      True\n",
       "5      True\n",
       "       ... \n",
       "338    True\n",
       "340    True\n",
       "341    True\n",
       "342    True\n",
       "343    True\n",
       "Length: 333, dtype: bool"
      ]
     },
     "execution_count": 53,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df[\"species\"] == df[\"pred\"]"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 54,
   "metadata": {
    "cell_id": "597b7198240a4b3aa928902c2160e8da",
    "deepnote_cell_height": 81,
    "deepnote_cell_type": "code",
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 0,
    "execution_start": 1653054081928,
    "source_hash": "f494036b",
    "tags": []
   },
   "outputs": [],
   "source": [
    "df[\"correct\"] = (df[\"species\"] == df[\"pred\"])"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 55,
   "metadata": {
    "cell_id": "a24af201900e47139eab36d6bf37f74a",
    "deepnote_cell_height": 530,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     361
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 11,
    "execution_start": 1653054106690,
    "source_hash": "4daa7a76",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-0a58840e47234109832f0c2f9107b8db\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-0a58840e47234109832f0c2f9107b8db\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-0a58840e47234109832f0c2f9107b8db\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-3aa4250e5c620061572c2d99c364ddec\"}, \"mark\": \"circle\", \"encoding\": {\"color\": {\"field\": \"pred\", \"type\": \"nominal\"}, \"x\": {\"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}, \"y\": {\"field\": \"bill_depth_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-3aa4250e5c620061572c2d99c364ddec\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 55,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_circle().encode(\n",
    "    x=alt.X(cols[0], scale=alt.Scale(zero=False)),\n",
    "    y=alt.Y(cols[1], scale=alt.Scale(zero=False)),\n",
    "    color=\"pred\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 56,
   "metadata": {
    "cell_id": "a847109b420f41a0a28bad9a37638366",
    "deepnote_cell_height": 530,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     361
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 28,
    "execution_start": 1653054328146,
    "source_hash": "ef7e318c",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-7f49f26cb7e1422eba4c375b4a8cf1a0\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-7f49f26cb7e1422eba4c375b4a8cf1a0\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-7f49f26cb7e1422eba4c375b4a8cf1a0\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-3aa4250e5c620061572c2d99c364ddec\"}, \"mark\": \"circle\", \"encoding\": {\"color\": {\"field\": \"correct\", \"type\": \"nominal\"}, \"x\": {\"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}, \"y\": {\"field\": \"bill_depth_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-3aa4250e5c620061572c2d99c364ddec\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 56,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_circle().encode(\n",
    "    x=alt.X(cols[0], scale=alt.Scale(zero=False)),\n",
    "    y=alt.Y(cols[1], scale=alt.Scale(zero=False)),\n",
    "    color=\"correct\"\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 57,
   "metadata": {
    "cell_id": "86de8e4ae6424579a731b40fa18fed89",
    "deepnote_cell_height": 530,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     361
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 14,
    "execution_start": 1653054219330,
    "source_hash": "e867ac72",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-a4b3d91b24064d2eb290eaa0c1acf02d\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-a4b3d91b24064d2eb290eaa0c1acf02d\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-a4b3d91b24064d2eb290eaa0c1acf02d\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-3aa4250e5c620061572c2d99c364ddec\"}, \"mark\": \"circle\", \"encoding\": {\"color\": {\"condition\": {\"value\": \"black\", \"test\": \"datum.correct\"}, \"value\": \"red\"}, \"x\": {\"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}, \"y\": {\"field\": \"bill_depth_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-3aa4250e5c620061572c2d99c364ddec\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 57,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_circle().encode(\n",
    "    x=alt.X(cols[0], scale=alt.Scale(zero=False)),\n",
    "    y=alt.Y(cols[1], scale=alt.Scale(zero=False)),\n",
    "    color=alt.condition(alt.datum.correct, alt.value(\"black\"), alt.value(\"red\"))\n",
    ")"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 58,
   "metadata": {
    "cell_id": "6038b2a376ce4895aa6cec9fe7b41071",
    "deepnote_cell_height": 118.1875,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     21.1875
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 5,
    "execution_start": 1653054283714,
    "source_hash": "67656c8b",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/plain": [
       "array([ True, False])"
      ]
     },
     "execution_count": 58,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "df.correct.unique()"
   ]
  },
  {
   "cell_type": "code",
   "execution_count": 61,
   "metadata": {
    "cell_id": "490286395fb549bf87f2898ac1f907da",
    "deepnote_cell_height": 530,
    "deepnote_cell_type": "code",
    "deepnote_output_heights": [
     361
    ],
    "deepnote_to_be_reexecuted": false,
    "execution_millis": 27,
    "execution_start": 1653054367746,
    "owner_user_id": "02be19f8-8497-4212-b8d0-46ca9f1d48b9",
    "source_hash": "a9f7fe8d",
    "tags": []
   },
   "outputs": [
    {
     "data": {
      "text/html": [
       "\n",
       "<div id=\"altair-viz-97c6e406bb284836bf9e9eb3d41a7ac3\"></div>\n",
       "<script type=\"text/javascript\">\n",
       "  var VEGA_DEBUG = (typeof VEGA_DEBUG == \"undefined\") ? {} : VEGA_DEBUG;\n",
       "  (function(spec, embedOpt){\n",
       "    let outputDiv = document.currentScript.previousElementSibling;\n",
       "    if (outputDiv.id !== \"altair-viz-97c6e406bb284836bf9e9eb3d41a7ac3\") {\n",
       "      outputDiv = document.getElementById(\"altair-viz-97c6e406bb284836bf9e9eb3d41a7ac3\");\n",
       "    }\n",
       "    const paths = {\n",
       "      \"vega\": \"https://cdn.jsdelivr.net/npm//vega@5?noext\",\n",
       "      \"vega-lib\": \"https://cdn.jsdelivr.net/npm//vega-lib?noext\",\n",
       "      \"vega-lite\": \"https://cdn.jsdelivr.net/npm//vega-lite@4.17.0?noext\",\n",
       "      \"vega-embed\": \"https://cdn.jsdelivr.net/npm//vega-embed@6?noext\",\n",
       "    };\n",
       "\n",
       "    function maybeLoadScript(lib, version) {\n",
       "      var key = `${lib.replace(\"-\", \"\")}_version`;\n",
       "      return (VEGA_DEBUG[key] == version) ?\n",
       "        Promise.resolve(paths[lib]) :\n",
       "        new Promise(function(resolve, reject) {\n",
       "          var s = document.createElement('script');\n",
       "          document.getElementsByTagName(\"head\")[0].appendChild(s);\n",
       "          s.async = true;\n",
       "          s.onload = () => {\n",
       "            VEGA_DEBUG[key] = version;\n",
       "            return resolve(paths[lib]);\n",
       "          };\n",
       "          s.onerror = () => reject(`Error loading script: ${paths[lib]}`);\n",
       "          s.src = paths[lib];\n",
       "        });\n",
       "    }\n",
       "\n",
       "    function showError(err) {\n",
       "      outputDiv.innerHTML = `<div class=\"error\" style=\"color:red;\">${err}</div>`;\n",
       "      throw err;\n",
       "    }\n",
       "\n",
       "    function displayChart(vegaEmbed) {\n",
       "      vegaEmbed(outputDiv, spec, embedOpt)\n",
       "        .catch(err => showError(`Javascript Error: ${err.message}<br>This usually means there's a typo in your chart specification. See the javascript console for the full traceback.`));\n",
       "    }\n",
       "\n",
       "    if(typeof define === \"function\" && define.amd) {\n",
       "      requirejs.config({paths});\n",
       "      require([\"vega-embed\"], displayChart, err => showError(`Error loading script: ${err.message}`));\n",
       "    } else {\n",
       "      maybeLoadScript(\"vega\", \"5\")\n",
       "        .then(() => maybeLoadScript(\"vega-lite\", \"4.17.0\"))\n",
       "        .then(() => maybeLoadScript(\"vega-embed\", \"6\"))\n",
       "        .catch(showError)\n",
       "        .then(() => displayChart(vegaEmbed));\n",
       "    }\n",
       "  })({\"config\": {\"view\": {\"continuousWidth\": 400, \"continuousHeight\": 300}}, \"data\": {\"name\": \"data-3aa4250e5c620061572c2d99c364ddec\"}, \"mark\": \"circle\", \"encoding\": {\"color\": {\"field\": \"correct\", \"scale\": {\"domain\": [true, false], \"range\": [\"black\", \"red\"]}, \"type\": \"nominal\"}, \"x\": {\"field\": \"bill_length_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}, \"y\": {\"field\": \"bill_depth_mm\", \"scale\": {\"zero\": false}, \"type\": \"quantitative\"}}, \"$schema\": \"https://vega.github.io/schema/vega-lite/v4.17.0.json\", \"datasets\": {\"data-3aa4250e5c620061572c2d99c364ddec\": [{\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.1, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.4, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.3, \"bill_depth_mm\": 20.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3625.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4675.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.7, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.4, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 21.5, \"flipper_length_mm\": 194.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 174.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.3, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 172.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.5, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.5, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 180.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.8, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 4650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3100.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 182.0, \"body_mass_g\": 3425.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 42.3, \"bill_depth_mm\": 21.2, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.1, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 200.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 34.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.5, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 181.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 16.9, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 21.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 36.4, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 184.0, \"body_mass_g\": 2850.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.6, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 188.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.8, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 198.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 33.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.2, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.1, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 34.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4700.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.7, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.1, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4200.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.3, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.3, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.9, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3550.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 34.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 186.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.8, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.3, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4350.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 33.1, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 178.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 192.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 35.0, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3725.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.0, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4725.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 183.0, \"body_mass_g\": 3075.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 37.9, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 193.0, \"body_mass_g\": 2925.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3750.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.2, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4775.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3825.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 191.0, \"body_mass_g\": 4600.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.7, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.2, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4275.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 39.6, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 196.0, \"body_mass_g\": 4075.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 188.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 20.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3325.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 36.2, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3150.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 37.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 176.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.4, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3875.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 35.2, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 186.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.8, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3275.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 44.1, \"bill_depth_mm\": 18.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 38.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Torgersen\", \"bill_length_mm\": 43.1, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3500.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 199.0, \"body_mass_g\": 4475.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 38.1, \"bill_depth_mm\": 17.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3425.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.1, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 35.6, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3175.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 20.1, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3975.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.0, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 193.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.6, \"bill_depth_mm\": 17.2, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3475.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 32.1, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3050.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 40.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.3, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3000.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.0, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 39.2, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 4250.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.6, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 184.0, \"body_mass_g\": 3475.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 37.8, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 36.0, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Adelie\", \"island\": \"Dream\", \"bill_length_mm\": 41.5, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Adelie\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 192.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3900.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3650.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 188.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.7, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3725.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 178.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3750.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.0, \"bill_depth_mm\": 18.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3700.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.7, \"bill_depth_mm\": 20.3, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.0, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 185.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.9, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3575.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.3, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 58.0, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3450.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 195.0, \"body_mass_g\": 4400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 181.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3400.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 2900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3300.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 197.0, \"body_mass_g\": 4150.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 18.4, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 200.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 17.8, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3700.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.8, \"bill_depth_mm\": 20.0, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3200.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 54.2, \"bill_depth_mm\": 20.8, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 16.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.0, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.7, \"bill_depth_mm\": 18.6, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3900.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 18.3, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3850.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.0, \"bill_depth_mm\": 20.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 192.0, \"body_mass_g\": 2700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 53.5, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 205.0, \"body_mass_g\": 4500.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 17.5, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 19.1, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3550.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3500.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.9, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 196.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 18.5, \"flipper_length_mm\": 201.0, \"body_mass_g\": 4450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 17.9, \"flipper_length_mm\": 190.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 19.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4300.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3675.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 199.0, \"body_mass_g\": 3325.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.4, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 201.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3600.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 19.7, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 42.5, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 187.0, \"body_mass_g\": 3350.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 197.0, \"body_mass_g\": 3450.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.6, \"flipper_length_mm\": 191.0, \"body_mass_g\": 3250.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 19.9, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4050.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.8, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3800.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.6, \"bill_depth_mm\": 19.4, \"flipper_length_mm\": 194.0, \"body_mass_g\": 3525.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 51.9, \"bill_depth_mm\": 19.5, \"flipper_length_mm\": 206.0, \"body_mass_g\": 3950.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 189.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 195.0, \"body_mass_g\": 3650.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 55.8, \"bill_depth_mm\": 19.8, \"flipper_length_mm\": 207.0, \"body_mass_g\": 4000.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 18.1, \"flipper_length_mm\": 202.0, \"body_mass_g\": 3400.0, \"sex\": \"Female\", \"pred\": \"Adelie\", \"correct\": false}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 18.2, \"flipper_length_mm\": 193.0, \"body_mass_g\": 3775.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 19.0, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4100.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Chinstrap\", \"island\": \"Dream\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 18.7, \"flipper_length_mm\": 198.0, \"body_mass_g\": 3775.0, \"sex\": \"Female\", \"pred\": \"Chinstrap\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 13.2, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4500.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.6, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4550.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 211.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.7, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 13.4, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5150.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 40.9, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.0, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.0, \"bill_depth_mm\": 13.5, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.2, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 221.0, \"body_mass_g\": 6300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4800.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.3, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.9, \"bill_depth_mm\": 13.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.8, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.3, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 207.0, \"body_mass_g\": 5050.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 59.6, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 6050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5150.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.6, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.4, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.0, \"bill_depth_mm\": 13.6, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4350.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.7, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 42.7, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 208.0, \"body_mass_g\": 3950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.6, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.6, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.3, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5100.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.6, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.1, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4900.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.0, \"bill_depth_mm\": 15.4, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5050.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.8, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4300.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 220.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.2, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4450.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.3, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.3, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.9, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.7, \"bill_depth_mm\": 13.9, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4400.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 54.3, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 231.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.8, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 16.8, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5700.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 220.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.7, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.2, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5100.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.5, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 217.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.4, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.6, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5800.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 209.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 220.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 16.4, \"flipper_length_mm\": 223.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.5, \"bill_depth_mm\": 15.6, \"flipper_length_mm\": 221.0, \"body_mass_g\": 5450.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.4, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4725.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.0, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5350.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.9, \"bill_depth_mm\": 13.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 17.3, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Chinstrap\", \"correct\": false}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4600.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.3, \"bill_depth_mm\": 14.2, \"flipper_length_mm\": 218.0, \"body_mass_g\": 5300.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.1, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5550.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 218.0, \"body_mass_g\": 4950.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 52.2, \"bill_depth_mm\": 17.1, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.5, \"bill_depth_mm\": 14.5, \"flipper_length_mm\": 212.0, \"body_mass_g\": 4750.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.5, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 224.0, \"body_mass_g\": 5650.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 44.5, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.8, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 226.0, \"body_mass_g\": 5200.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 216.0, \"body_mass_g\": 4925.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.9, \"bill_depth_mm\": 14.6, \"flipper_length_mm\": 222.0, \"body_mass_g\": 4875.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.4, \"bill_depth_mm\": 14.4, \"flipper_length_mm\": 203.0, \"body_mass_g\": 4625.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.1, \"bill_depth_mm\": 16.5, \"flipper_length_mm\": 225.0, \"body_mass_g\": 5250.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.5, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 219.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.9, \"bill_depth_mm\": 17.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5600.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 15.5, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4975.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.1, \"bill_depth_mm\": 15.0, \"flipper_length_mm\": 228.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 215.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 41.7, \"bill_depth_mm\": 14.7, \"flipper_length_mm\": 210.0, \"body_mass_g\": 4700.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 53.4, \"bill_depth_mm\": 15.8, \"flipper_length_mm\": 219.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.3, \"bill_depth_mm\": 14.0, \"flipper_length_mm\": 208.0, \"body_mass_g\": 4575.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.1, \"bill_depth_mm\": 15.1, \"flipper_length_mm\": 209.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 216.0, \"body_mass_g\": 5000.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.8, \"bill_depth_mm\": 15.9, \"flipper_length_mm\": 229.0, \"body_mass_g\": 5950.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 43.5, \"bill_depth_mm\": 15.2, \"flipper_length_mm\": 213.0, \"body_mass_g\": 4650.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 51.5, \"bill_depth_mm\": 16.3, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5500.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.2, \"bill_depth_mm\": 14.1, \"flipper_length_mm\": 217.0, \"body_mass_g\": 4375.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 55.1, \"bill_depth_mm\": 16.0, \"flipper_length_mm\": 230.0, \"body_mass_g\": 5850.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 48.8, \"bill_depth_mm\": 16.2, \"flipper_length_mm\": 222.0, \"body_mass_g\": 6000.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 47.2, \"bill_depth_mm\": 13.7, \"flipper_length_mm\": 214.0, \"body_mass_g\": 4925.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 46.8, \"bill_depth_mm\": 14.3, \"flipper_length_mm\": 215.0, \"body_mass_g\": 4850.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 50.4, \"bill_depth_mm\": 15.7, \"flipper_length_mm\": 222.0, \"body_mass_g\": 5750.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 45.2, \"bill_depth_mm\": 14.8, \"flipper_length_mm\": 212.0, \"body_mass_g\": 5200.0, \"sex\": \"Female\", \"pred\": \"Gentoo\", \"correct\": true}, {\"species\": \"Gentoo\", \"island\": \"Biscoe\", \"bill_length_mm\": 49.9, \"bill_depth_mm\": 16.1, \"flipper_length_mm\": 213.0, \"body_mass_g\": 5400.0, \"sex\": \"Male\", \"pred\": \"Gentoo\", \"correct\": true}]}}, {\"mode\": \"vega-lite\"});\n",
       "</script>"
      ],
      "text/plain": [
       "alt.Chart(...)"
      ]
     },
     "execution_count": 61,
     "metadata": {},
     "output_type": "execute_result"
    }
   ],
   "source": [
    "alt.Chart(df).mark_circle().encode(\n",
    "    x=alt.X(cols[0], scale=alt.Scale(zero=False)),\n",
    "    y=alt.Y(cols[1], scale=alt.Scale(zero=False)),\n",
    "    color=alt.Color(\"correct\", scale=alt.Scale(domain=[True, False], range=[\"black\", \"red\"]))\n",
    ")"
   ]
  }
 ],
 "metadata": {
  "deepnote": {},
  "deepnote_execution_queue": [],
  "deepnote_notebook_id": "cb9b07fb-e271-40f5-940d-d02d9d7bbfe4",
  "kernelspec": {
   "display_name": "Python 3 (ipykernel)",
   "language": "python",
   "name": "python3"
  },
  "language_info": {
   "codemirror_mode": {
    "name": "ipython",
    "version": 3
   },
   "file_extension": ".py",
   "mimetype": "text/x-python",
   "name": "python",
   "nbconvert_exporter": "python",
   "pygments_lexer": "ipython3",
   "version": "3.7.12"
  }
 },
 "nbformat": 4,
 "nbformat_minor": 4
}
